• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Neptune RSS
Feed DistroWatch.com: Neptune

Neptune

Last Update: 2018-04-11 16:04 UTC


Neptune is a GNU/Linux distribution for desktops. It is based on Debian's Stable branch, except for a newer kernel, some drivers and newer versions of popular applications, such as LibreOffice. It also ships with the latest version of the KDE desktop. The distribution's main goals are to provide a good-looking general-purpose desktop with pre-configured multimedia playback and to offer an easy-to-use USB installer with a persistence option.

Popularity (hits per day): 12 months: 119 (76), 6 months: 102 (115), 3 months: 96 (119), 4 weeks: 88 (117), 1 week: 44 (258)

Average visitor rating: 9/10 from 12 review(s).


Neptune Summary
Distribution Neptune
Home Page http://neptuneos.com/
Mailing Lists --
User Forums http://www.zevenos.com/forum/forumdisplay.php?fid=21
Alternative User Forums
Documentation http://neptuneos.com/en/tutorials.html
Screenshots http://neptuneos.com/en/screenshots.htmlDistroWatch Gallery
Screencasts
Download Mirrors http://neptuneos.com/en/download.htmlLinuxTracker.org
Bug Tracker --
Related Websites  
Reviews 5.x: DistroWatch
4.x: DistroWatchDistroWatch
3.x: Blogspot
2.x: DistroWatch
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-03-10: Distribution Release: Neptune 5.0
 • 2016-01-29: Distribution Release: Neptune 4.5
 • 2015-07-20: Distribution Release: Neptune 4.4
 • 2015-03-21: Distribution Release: Neptune 4.3
 • 2014-06-25: Distribution Release: Neptune 4.0
 • More Neptune releases...

  Headlines:
 •2018-03-20 Neptune provides repo of new KDE packages
 • More Neptune headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.3$5.95
Ubuntu 18.04 LTS$5.95
Debian 9.4.0$5.95
openSUSE 15.0$5.95
Manjaro 17.1.10$5.95
Fedora 28$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 18.3 16GB$14.95
Ubuntu 18.04 LTS 16GB$14.95
Fedora 28 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DW10 at the checkout page to apply your discount.


Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 5.1 4.5.4
Release Date 2018-04-10 2017-04-06
End Of Life    
Price (US$) Free Free
Image Size (MB) 2112-2112 1990-1990
Free Download ISO ISO
Installation Graphical Graphical
Default Desktop KDE Plasma KDE Plasma
Package Management DEB DEB
Release Model Fixed Fixed
Office Suite LibreOffice LibreOffice
Processor Architecture x86_64 x86_64
Init Software systemd systemd
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS
Multilingual    
Asian Language Support -- --
Full Package List 5.1 4.5.4

Full Package List:   Neptune 5.0
  Number of packages: 2,626 (download as TXT)
  ------------------------------------------------------------------
  •  a2ps 1:4.14-2
  •  accountsservice 0.6.43-1
  •  acl 2.2.52-3+b1
  •  adb 1:7.0.0+r33-1
  •  adduser 3.115
  •  adwaita-icon-theme 3.22.0-1+deb9u1
  •  aircrack-ng 1:1.2-0~rc4-2
  •  akonadi-backend-mysql 4:17.08.3-1neptune1
  •  akonadi-contacts-data 4:17.08.3-1neptune1
  •  akonadi-mime-data 4:17.08.3-1neptune1
  •  akonadi-server 4:17.08.3-1neptune1
  •  alembic 0.8.8-2
  •  alsa-utils 1.1.3-1
  •  amarok 2.9.0-1
  •  amarok-common 2.9.0-1
  •  amarok-utils 2.9.0-1
  •  amd64-microcode 3.20160316.3
  •  anacron 2.3-24
  •  android-libadb 1:7.0.0+r33-1
  •  android-libbacktrace 1:7.0.0+r33-1
  •  android-libbase 1:7.0.0+r33-1
  •  android-libcutils 1:7.0.0+r33-1
  •  android-libext4-utils 7.0.0+r33-1
  •  android-libf2fs-utils 7.0.0+r33-1
  •  android-liblog 1:7.0.0+r33-1
  •  android-libselinux 7.0.0+r1-2
  •  android-libsparse 1:7.0.0+r33-1
  •  android-libunwind 7.0.0+r1-4
  •  android-libutils 1:7.0.0+r33-1
  •  android-libziparchive 1:7.0.0+r33-1
  •  android-sdk-platform-tools-common 24.0.0+5
  •  android-tools-adb 1:7.0.0+r33-1
  •  android-tools-fastboot 1:7.0.0+r33-1
  •  apparmor 2.11.0-3+deb9u2
  •  appstream 0.11.3-1+neptune1
  •  apt 1.4.8
  •  apt-file 3.1.4
  •  apt-transport-https 1.4.8
  •  apt-utils 1.4.8
  •  apt-xapian-index 0.49
  •  ardour 1:5.5.0~dfsg-1+b1
  •  ardour-data 1:5.5.0~dfsg-1
  •  ardour-video-timeline 1:5.5.0~dfsg-1
  •  ark 4:17.12.3-0neon+neptune1
  •  artwork-lookandfeel-neptune 1.6
  •  artwork-lookandfeel-neptune-classic 1.4
  •  aspell 0.60.7~20110707-3+b2
  •  aspell-en 2016.11.20-0-0.1
  •  atmel-firmware 1.3-4
  •  at-spi2-core 2.22.0-6+deb9u1
  •  attr 1:2.4.47-2+b2
  •  audacity 2.1.2-2
  •  audacity-data 2.1.2-2
  •  aurorae-theme-forman 1.0+p20170530+git20170602.1527
  •  aurorae-theme-simplicityblu 1.0+p20170530+git20170602.1528
  •  autoconf 2.69-10
  •  automake 1:1.15-6
  •  autopoint 0.19.8.1-2
  •  autotools-dev 20161112.1
  •  avahi-autoipd 0.6.32-2
  •  avahi-daemon 0.6.32-2
  •  backintime-common 1.1.12-2
  •  backintime-kde 1.1.12-2
  •  backintime-qt4 1.1.12-2
  •  baloo-kf5 5.43.0-0neon+neptune1
  •  base-files 9.9+p20170530+git20170606.0928
  •  base-passwd 3.5.43
  •  bash 4.4-5
  •  bash-completion 1:2.1-4.3
  •  bc 1.06.95-9+b3
  •  bind9-host 1:9.11.2.P1-1~bpo9+1
  •  binutils 2.28-5
  •  blt 2.5.3+dfsg-3
  •  bluedevil 4:5.12.1-0neon+neptune1
  •  bluetooth 5.43-2+deb9u1
  •  bluez 5.43-2+deb9u1
  •  bluez-firmware 1.2-3
  •  bluez-obexd 5.43-2+deb9u1
  •  breeze 4:5.12.2-0neon+neptune1
  •  breeze-cursor-theme 4:5.12.2-0neon+neptune1
  •  breeze-icon-theme 4:5.43.0-0neon+neptune1
  •  brother-cups-wrapper-ac 1.0.3-1-0ubuntu2
  •  brother-cups-wrapper-bh7 1.0.0-10-0ubuntu6
  •  brother-cups-wrapper-common 1.0.0-10-0ubuntu6
  •  brother-cups-wrapper-extra 1.2.1-0ubuntu4
  •  brother-cups-wrapper-laser1 1.0.2-1-0ubuntu8
  •  brother-cups-wrapper-laser 2.0.1-2-0ubuntu6
  •  brother-cups-wrapper-mfc9420cn 1.0.0-1-0ubuntu6
  •  brother-lpr-drivers-ac 1.0.3-1-0ubuntu4
  •  brother-lpr-drivers-bh7 1.0.1-1-0ubuntu6
  •  brother-lpr-drivers-common 1.0.0-4-0ubuntu3
  •  brother-lpr-drivers-extra 1.2.0-2-0ubuntu5
  •  brother-lpr-drivers-laser1 1.0.0-3-0ubuntu6
  •  brother-lpr-drivers-laser 2.0.1-3-0ubuntu5
  •  brother-lpr-drivers-mfc9420cn 1.0.0-3-0ubuntu4
  •  bsdmainutils 9.0.12+nmu1
  •  bsdutils 1:2.30.2-0neptune2
  •  btrfs-progs 4.13.3-1~bpo9+1
  •  btrfs-tools 4.13.3-1~bpo9+1
  •  build-essential 12.3
  •  busybox 1:1.22.0-19+b3
  •  bzip2 1.0.6-8.1
  •  cabextract 1.6-1+b1
  •  ca-certificates 20161130+nmu1
  •  ca-certificates-java 20170531+nmu1
  •  calamares 3.2.0-0+20180131+1710+build4neptune1
  •  calamares-neptune 1.8
  •  carbon-gtk2 0+p20170530+git20170606.1346-0
  •  carbon-qt 0+p20170530+git20170606.1343-0
  •  carbon-qt4 0+p20170530+git20170606.1343-0
  •  catdoc 1:0.94.3~git20160113.dbc9ec6+dfsg-1+deb9u1
  •  cclive 0.9.3-0.1+b2
  •  chromium 64.0.3282.119-1~deb9u1
  •  chromium-l10n 64.0.3282.119-1~deb9u1
  •  chromium-widevine 64.0.3282.119-1~deb9u1
  •  cifs-utils 2:6.7-1
  •  clamz 0.5-2+b2
  •  coinor-libcbc3 2.8.12-1+b2
  •  coinor-libcgl1 0.58.9-1+b1
  •  coinor-libclp1 1.15.10-3+b1
  •  coinor-libcoinmp1v5 1.7.6+dfsg1-2
  •  coinor-libcoinutils3v5 2.9.15-4
  •  coinor-libosi1v5 0.106.9-2+b1
  •  colord 1.3.3-2
  •  colord-data 1.3.3-2
  •  command-not-found 0.2.38-4
  •  console-data 2:1.12-5
  •  console-setup 1.164
  •  console-setup-linux 1.164
  •  coreutils 8.26-3
  •  cpio 2.11+dfsg-6
  •  cpp 4:6.3.0-4
  •  cpp-6 6.3.0-18+deb9u1
  •  cracklib-runtime 2.9.2-5
  •  crda 3.18-1
  •  cron 3.0pl1-128+deb9u1
  •  cryfs 0.9.6-1+b1
  •  cryptsetup 2:1.7.3-4
  •  cryptsetup-bin 2:1.7.3-4
  •  csh 20110502-2.2+b1
  •  cups 2.2.1-8+deb9u1
  •  cups-browsed 1.11.6-3
  •  cups-bsd 2.2.1-8+deb9u1
  •  cups-client 2.2.1-8+deb9u1
  •  cups-common 2.2.1-8+deb9u1
  •  cups-core-drivers 2.2.1-8+deb9u1
  •  cups-daemon 2.2.1-8+deb9u1
  •  cups-filters 1.11.6-3
  •  cups-filters-core-drivers 1.11.6-3
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.2.1-8+deb9u1
  •  cups-server-common 2.2.1-8+deb9u1
  •  dahdi-firmware-nonfree 2.11.1-1
  •  dash 0.5.8-2.4
  •  dbus 1.10.26-0+deb9u1
  •  dbus-x11 1.10.26-0+deb9u1
  •  dconf-gsettings-backend 0.26.0-2+b1
  •  dconf-service 0.26.0-2+b1
  •  debconf 1.5.61
  •  debconf-i18n 1.5.61
  •  debconf-kde-data 1.0.2-1
  •  debhelper 11~bpo9+1
  •  debian-archive-keyring 2017.5
  •  debianutils 4.8.1.1
  •  default-settings-e2fsprogs 0+p20170530+git20170606.1039
  •  default-settings-profiled 1.0+p20170530+git20170606.1038
  •  default-settings-pulseaudio 1.0+p20170530+git20170606.1037
  •  default-settings-systemd 0+p20170530+git20170606.1040
  •  desktop-file-utils 0.23-1
  •  desktop-theme-blackx 1.0+p20170530+git20170602.1529
  •  desktop-theme-bluex 1.0+p20170530+git20170602.1531
  •  dh-autoreconf 14
  •  dh-python 2.20170125
  •  dh-strip-nondeterminism 0.034-1
  •  dictionaries-common 1.27.2
  •  diffutils 1:3.5-3
  •  dirmngr 2.1.18-8~deb9u1
  •  discover 2.1.2-7.1
  •  discover-data 2.2013.01.11
  •  disk-manager 1.1.1-2
  •  distro-info-data 0.37~bpo9+1
  •  dkms 2.3-2
  •  dmeventd 2:1.02.137-2
  •  dmidecode 3.0-4
  •  dmsetup 2:1.02.137-2
  •  dmz-cursor-theme 0.4.4
  •  dnsmasq-base 2.76-5+deb9u1
  •  dns-root-data 2017072601~deb9u1
  •  docbook-xml 4.5-8
  •  docbook-xsl 1.79.1+dfsg-2
  •  docutils-common 0.13.1+dfsg-2
  •  docutils-doc 0.13.1+dfsg-2
  •  dolphin 4:17.12.3-0neon+neptune1
  •  dosfstools 4.1-1
  •  dpkg 1.18.24
  •  dpkg-dev 1.18.24
  •  drkonqi 5.12.0-0neon+neptune1
  •  dvdauthor 0.7.0-2
  •  dvgrab 3.5+git20160707.1.e46042e-1
  •  e16 1.0.17-4neptune3
  •  e16-data 1.0.17-4neptune3
  •  e2fslibs 1.43.4-2
  •  e2fsprogs 1.43.4-2
  •  efibootmgr 14-2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  encfs 1.9.1-4
  •  enchant 1.6.0-11+b1
  •  encode 3.0.0-neptune13
  •  ethtool 1:4.8-1+b1
  •  exfat-fuse 1.2.5-2
  •  exfat-utils 1.2.5-2
  •  fakeroot 1.21-3.1
  •  fastboot 1:7.0.0+r33-1
  •  fdisk 2.30.2-0neptune2
  •  ffmpeg 7:3.2.10-1~deb9u1
  •  ffmpegthumbnailer 2.1.1-0.1+b3
  •  ffmpegthumbs 4:17.12.1-0neon+neptune1
  •  fig2dev 1:3.2.6a-2+deb9u1
  •  file 1:5.30-1+deb9u1
  •  findutils 4.6.0+git+20161106-2
  •  firmware-amd-graphics 20170823-1~bpo9+1
  •  firmware-atheros 20170823-1~bpo9+1
  •  firmware-bnx2 20170823-1~bpo9+1
  •  firmware-bnx2x 20170823-1~bpo9+1
  •  firmware-brcm80211 20170823-1~bpo9+1
  •  firmware-cavium 20170823-1~bpo9+1
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intel-sound 20170823-1~bpo9+1
  •  firmware-intelwimax 20170823-1~bpo9+1
  •  firmware-ipw2x00 20170823-1~bpo9+1
  •  firmware-ivtv 20170823-1~bpo9+1
  •  firmware-iwlwifi 20170823-1~bpo9+1
  •  firmware-libertas 20170823-1~bpo9+1
  •  firmware-linux 20170823-1~bpo9+1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20170823-1~bpo9+1
  •  firmware-misc-nonfree 20170823-1~bpo9+1
  •  firmware-myricom 20170823-1~bpo9+1
  •  firmware-netxen 20170823-1~bpo9+1
  •  firmware-qlogic 20170823-1~bpo9+1
  •  firmware-realtek 20170823-1~bpo9+1
  •  firmware-samsung 20170823-1~bpo9+1
  •  firmware-siano 20170823-1~bpo9+1
  •  firmware-ti-connectivity 20170823-1~bpo9+1
  •  firmware-zd1211 1:1.5-4
  •  fontconfig 2.11.0-6.7+b1
  •  fontconfig-config 2.12.3-0.2
  •  fonts-crosextra-caladea 20130214-1
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-font-awesome 4.7.0~dfsg-1
  •  fonts-freefont-ttf 20120503-6
  •  fonts-hack-ttf 2.020-1
  •  fonts-lato 2.0-1
  •  fonts-liberation 1:1.07.4-2
  •  fonts-linuxlibertine 5.3.0-2
  •  fonts-noto 20161116-1
  •  fonts-noto-cjk 1:1.004+repack2-2
  •  fonts-noto-hinted 20161116-1
  •  fonts-noto-mono 20161116-1
  •  fonts-noto-unhinted 20161116-1
  •  fonts-opensymbol 2:102.10+LibO6.0.2-1~bpo9+1
  •  fonts-roboto 2:0~20160106-2
  •  fonts-roboto-hinted 2:0~20160106-2
  •  fonts-sil-gentium 20081126:1.03-1
  •  fonts-sil-gentium-basic 1.1-7
  •  fonts-vlgothic 20141206-3
  •  frameworkintegration 5.43.0-0neon+neptune1
  •  frei0r-plugins 1.5.0-1
  •  fuse 2.9.7-1
  •  g++ 4:6.3.0-4
  •  g++-6 6.3.0-18+deb9u1
  •  gawk 1:4.1.4+dfsg-1
  •  gcc 4:6.3.0-4
  •  gcc-6 6.3.0-18+deb9u1
  •  gcc-6-base 6.3.0-18+deb9u1
  •  gcc-6-base 6.3.0-18+deb9u1
  •  gconf2-common 3.2.6-4
  •  gconf-service 3.2.6-4+b1
  •  gdb-minimal 7.12-6
  •  gdisk 1.0.1-1
  •  genisoimage 9:1.1.11-3+b2
  •  geoclue-2.0 2.4.5-1
  •  geoip-database 20180215-1~bpo9+1
  •  gettext 0.19.8.1-2
  •  gettext-base 0.19.8.1-2
  •  ghostscript 9.20~dfsg-3.2+deb9u1
  •  gimp 2.8.18-1+deb9u1
  •  gimp-data 2.8.18-1+deb9u1
  •  gimp-help-common 2.8.2-0.1
  •  gir1.2-atk-1.0 2.22.0-1
  •  gir1.2-freedesktop 1.50.0-1+b1
  •  gir1.2-gdkpixbuf-2.0 2.36.5-2+deb9u2
  •  gir1.2-glib-2.0 1.50.0-1+b1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1+b2
  •  gir1.2-gstreamer-1.0 1.10.4-1
  •  gir1.2-gtk-3.0 3.22.11-1
  •  gir1.2-notify-0.7 0.7.7-2
  •  gir1.2-packagekitglib-1.0 1.1.5-2
  •  gir1.2-pango-1.0 1.40.5-1
  •  git-man 1:2.14.2-1~bpo9+1
  •  glib-networking 2.50.0-1+b1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1+b1
  •  gmrun 0.9.2-2.2
  •  gnome-extra-icons 1.1-3
  •  gnome-icon-theme 3.12.0-2
  •  gnome-icon-theme-extras 3.12.0-1
  •  gnudoq 0.94-2.2+b1
  •  gnupg 2.1.18-8~deb9u1
  •  gnupg-agent 2.1.18-8~deb9u1
  •  gobject-introspection 1.50.0-1+b1
  •  gpgv 2.1.18-8~deb9u1
  •  grep 2.27-2
  •  groff-base 1.22.3-9
  •  grub2-common 2.02~beta3-5
  •  grub-common 2.02~beta3-5
  •  grub-customizer 5.0.6-0+20170530+1706+build1
  •  grub-efi-amd64-bin 2.02~beta3-5
  •  grub-pc 2.02~beta3-5
  •  grub-pc-bin 2.02~beta3-5
  •  gsettings-desktop-schemas 3.22.0-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.3
  •  gsimplecal 2.1-1+b1
  •  gstreamer1.0-alsa 1.10.4-1
  •  gstreamer1.0-libav 1.10.4-1
  •  gstreamer1.0-nice 0.1.13-2
  •  gstreamer1.0-plugins-bad 1.10.4-1
  •  gstreamer1.0-plugins-base 1.10.4-1
  •  gstreamer1.0-plugins-good 1.10.4-1
  •  gstreamer1.0-plugins-ugly 1.10.4-1
  •  gstreamer1.0-pulseaudio 1.10.4-1
  •  gstreamer1.0-x 1.10.4-1
  •  gtk2-engines 1:2.20.2-3
  •  gtk2-engines-murrine 0.98.1.1-6
  •  gtk2-engines-oxygen 1.4.6-1
  •  gtk2-engines-pixbuf 2.24.31-2
  •  gtk2-engines-qtcurve 1.8.18+git20160320-3d8622c-4neptune2
  •  gtk3-engines-breeze 5.12.0-0neon+neptune1
  •  gtk-update-icon-cache 3.22.11-1
  •  gwenview 4:17.12.3-1
  •  gzip 1.6-5+b1
  •  harvid 0.8.2-1
  •  hddtemp 0.3-beta15-52+b1
  •  hdmi2usb-fx2-firmware 0.0.0~git20151225-1
  •  hicolor-icon-theme 0.15-1
  •  hoichess 0.19.0-5+b1
  •  hostname 3.18+b1
  •  hplip 3.16.11+repack0-3
  •  hplip-data 3.16.11+repack0-3
  •  htop 2.0.2-1
  •  hunspell-de-de 20161207-1
  •  hunspell-en-gb 1:5.2.5-1
  •  hunspell-en-us 20070829-7
  •  hunspell-en-za 1:5.2.5-1
  •  hwinfo 21.38-1
  •  hyphen-en-us 2.8.8-5
  •  i965-va-driver 1.7.3-1
  •  iamerican 3.4.00-5
  •  ibritish 3.4.00-5
  •  icedtea-8-plugin 1.6.2-3.1
  •  icedtea-netx 1.6.2-3.1
  •  icedtea-netx-common 1.6.2-3.1
  •  icoutils 0.31.2-1.1
  •  ieee-data 20160613.1
  •  ienglish-common 3.4.00-5
  •  ifupdown 0.8.19
  •  iio-sensor-proxy 2.0-4
  •  imagemagick-6-common 8:6.9.7.4+dfsg-11+deb9u4
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-11+deb9u4
  •  imagemagick 8:6.9.7.4+dfsg-11+deb9u4
  •  init 1.48
  •  initramfs-tools 0.130
  •  initramfs-tools-core 0.130
  •  init-system-helpers 1.48
  •  inkscape 0.92.1-1
  •  install-info 6.3.0.dfsg.1-1+b2
  •  intel-microcode 3.20171117.1~bpo9+1
  •  intltool-debian 0.35.0+20060710.4
  •  inxi 2.3.5-1
  •  iproute2 4.14.1-1~bpo9+1
  •  iptables 1.6.1-2~bpo9+1
  •  iputils-arping 3:20161105-1
  •  iputils-ping 3:20161105-1
  •  irqbalance 1.1.0-2.3
  •  isc-dhcp-client 4.3.5-3+deb9u1
  •  isc-dhcp-common 4.3.5-3+deb9u1
  •  iso-codes 3.75-1
  •  isoimagewriter 0.0+p20170530+git20170626.0907-0
  •  ispell 3.4.00-5
  •  iucode-tool 2.3.1-1~bpo9+1
  •  iw 4.9-0.1
  •  ixo-usb-jtag 0.0.1-1~bpo9+1
  •  jackd2 1.9.10+20150825git1ed50c92~dfsg-5
  •  jackd2-firewire 1.9.10+20150825git1ed50c92~dfsg-5
  •  jackd 5
  •  java-common 0.58
  •  javascript-common 11
  •  kaccounts-integration 4:17.04.1-0neon+20170531+backports+build5
  •  kaccounts-providers 4:17.04.1-0neon+20170531+backports+build4
  •  kactivities-bin 5.43.0-0neon+neptune1
  •  kactivitymanagerd 5.12.0-0neon+neptune1
  •  kamera 4:17.12.1-0neon+neptune1
  •  kamoso 3.2.3-0neon+20170530+1706+build1
  •  kate 4:17.12.3-1
  •  kate5-data 4:17.12.3-1
  •  kate-data 4:4.14.3-4
  •  katepart 4:4.14.3-4
  •  kbd 2.0.3-2+b1
  •  kbreakout 4:17.04.1-0neon+20170531+backports+build5
  •  kcalc 4:17.12.1-0neon+neptune1
  •  kcm-about-extended 0+p20170531+git20170626.1027-0
  •  kcm-plasma-services 1.0+p20170530+git20170606.1343-0
  •  kcolorchooser 4:17.12.1-0neon+neptune1
  •  kde-baseapps 4:16.08.3-1
  •  kde-baseapps-bin 4:16.08.3-1
  •  kde-baseapps-data 4:16.08.3-1
  •  kde-cli-tools 4:5.12.0-0neon+neptune1
  •  kde-cli-tools-data 4:5.12.0-0neon+neptune1
  •  kde-config-gtk-style 4:5.12.0-0neon+neptune1
  •  kde-config-gtk-style-preview 4:5.12.0-0neon+neptune1
  •  kde-config-mailtransport 17.08.3-1neptune1
  •  kde-config-plymouth 5.12.0-0neon+neptune1
  •  kde-config-screenlocker 5.12.0-0neon+neptune2
  •  kde-config-sddm 4:5.12.0-0neon+neptune1
  •  kde-config-systemd 1.2.1-3
  •  kdeconnect 1.0.1-1+b2
  •  kded5 5.43.0-0neon+neptune1
  •  kdegames-mahjongg-data-kf5 4:17.04.1-0neon+20170531+backports+build6
  •  kdelibs5-data 4:4.14.26-2
  •  kdelibs5-plugins 4:4.14.26-2
  •  kdelibs-bin 4:4.14.26-2
  •  kdenetwork-filesharing 4:17.12.1-0neon+neptune1
  •  kdenlive 17.12.3-1
  •  kdenlive-data 17.12.3-1
  •  kdepasswd 4:16.08.3-1
  •  kdepim-runtime 4:17.08.3-1neptune1
  •  kdeplasma-addons-data 4:5.12.0-0neon+neptune4
  •  kde-runtime 4:16.08.3-2
  •  kde-runtime-data 4:16.08.3-2
  •  kde-spectacle 17.12.1-0neon+neptune1
  •  kde-style-breeze 4:5.12.2-0neon+neptune1
  •  kde-style-breeze-qt4 4:5.12.2-0neon+neptune1
  •  kde-style-oxygen-qt4 4:5.12.0-0neon+neptune1
  •  kde-style-qtcurve-qt4 1.8.18+git20160320-3d8622c-4neptune2
  •  kde-style-qtcurve-qt5 1.8.18+git20160320-3d8622c-4neptune2
  •  kdesudo 3.4.2.4-2+b1
  •  kde-telepathy-kaccounts 17.04.1-0neon+20170531+backports+build5
  •  kde-telepathy-kpeople 17.04.1-0neon+20170531+backports+build5
  •  kdoctools 4:4.14.26-2
  •  kdoctools5 5.43.0-0neon+neptune1
  •  keyboard-configuration 1.164
  •  keyutils 1.5.9-9
  •  kfind 4:17.12.1-0neon+neptune1
  •  kgamma5 4:5.12.0-0neon+neptune1
  •  khelpcenter 4:17.12.1-0neon+neptune1
  •  khotkeys 4:5.12.0-0neon+neptune1
  •  khotkeys-data 4:5.12.0-0neon+neptune1
  •  kinfocenter 4:5.12.1-0neon+neptune1
  •  kinit 5.43.0-0neon+neptune1
  •  kio 5.43.0-0neon+neptune1
  •  kio-audiocd 4:17.12.1-0neon+neptune1
  •  kio-extras 4:17.12.3-1
  •  kio-extras-data 4:17.12.3-1
  •  kio-ldap 17.08.3-1neptune1
  •  kio-mtp 0.75+git20140304-2
  •  kio-sieve 4:17.08.3-1neptune1
  •  kio-smtp 17.08.3-1neptune1
  •  klibc-utils 2.0.4-9
  •  kmahjongg 4:17.04.1-0neon+20170531+backports+build5
  •  kmenuedit 4:5.12.0-0neon+neptune1
  •  kmines 4:17.04.1-0neon+20170531+backports+build5
  •  kmod 23-2
  •  knetworkmounter 0.4-2
  •  konqueror 4:17.12.1-0neon+neptune1
  •  konqueror-nsplugins 4:16.08.3-1
  •  konsole 4:17.12.1-0neon+neptune1
  •  konsole-kpart 4:17.12.1-0neon+neptune1
  •  konversation 1.7.2-1neptune2
  •  konversation-data 1.7.2-1neptune2
  •  kpackagelauncherqml 5.43.0-0neon+neptune1
  •  kpackagetool5 5.43.0-0neon+neptune1
  •  krb5-locales 1.15-1+deb9u1
  •  kross 5.43.0-0neon+neptune1
  •  kscreen 4:5.12.2-0neon+neptune1
  •  ksshaskpass 4:5.12.0-0neon+neptune1
  •  ksysguard 4:5.12.0-0neon+neptune1
  •  ksysguardd 4:5.12.0-0neon+neptune1
  •  ksysguard-data 4:5.12.0-0neon+neptune1
  •  ktexteditor-data 5.43.0-0neon+neptune1
  •  ktexteditor-katepart 5.43.0-0neon+neptune1
  •  kwalletmanager 4:17.12.1-0neon+neptune1
  •  kwayland-data 4:5.43.0-0neon+neptune1
  •  kwayland-integration 4:5.12.0-0neon+neptune1
  •  kwin-addons 4:5.12.0-0neon+neptune4
  •  kwin-common 4:5.12.0-0neon+neptune1
  •  kwin-data 4:5.12.0-0neon+neptune1
  •  kwin-decoration-oxygen 4:5.12.0-0neon+neptune1
  •  kwin-style-breeze 4:5.12.2-0neon+neptune1
  •  kwin-x11 4:5.12.0-0neon+neptune1
  •  kwrite 4:17.12.3-1
  •  kwrited 4:5.12.0-0neon+neptune1
  •  lame 3.99.5+repack1-9+b2
  •  latte-dock 0.7.1-0neon+20170904+1710+build2+neptune2
  •  less 481-2.1
  •  lib32gcc1 1:6.3.0-18+deb9u1
  •  liba52-0.7.4 0.7.4-19
  •  libaa1 1.4p5-44+b1
  •  libaacs0 0.8.1-2
  •  libabw-0.1-1 0.1.1-4
  •  libaccounts-glib0 1.21-1+b1
  •  libaccounts-qt5-1 1.13+20150813-1
  •  libaccountsservice0 0.6.43-1
  •  libacl1 2.2.52-3+b1
  •  libaio1 0.3.110-3
  •  libakonadi-kde4 4:4.14.10-7+b2
  •  libakonadi-kmime4 4:4.14.10-7+b2
  •  libakonadiprotocolinternals1 1.13.0-11
  •  libalgorithm-diff-perl 1.19.03-1
  •  libalgorithm-diff-xs-perl 0.04-4+b2
  •  libalgorithm-merge-perl 0.08-3
  •  libalien-sdl-perl 1.446-3
  •  libamd2 1:4.5.4-1
  •  libapparmor1 2.11.0-3+deb9u2
  •  libapparmor-perl 2.11.0-3+deb9u2
  •  libappindicator1 0.4.92-4
  •  libappindicator3-1 0.4.92-4
  •  libappstream4 0.11.3-1+neptune1
  •  libappstreamqt2 0.11.3-1+neptune1
  •  libapt-inst2.0 1.4.8
  •  libapt-pkg5.0 1.4.8
  •  libapt-pkg-perl 0.1.32
  •  libarchive13 3.2.2-2
  •  libarchive-zip-perl 1.59-1
  •  libart-2.0-2 2.3.21-2
  •  libasan3 6.3.0-18+deb9u1
  •  libasound2 1.1.3-5
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins 1.1.1-1
  •  libaspell15 0.60.7~20110707-3+b2
  •  libass5 1:0.13.4-2
  •  libassuan0 2.4.3-2
  •  libasyncns0 0.8-6
  •  libatasmart4 0.19-4+b1
  •  libatk1.0-0 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatk-bridge2.0-0 2.22.0-2
  •  libatkmm-1.6-1v5 2.24.2-2
  •  libatk-wrapper-java 0.33.3-13+deb9u1
  •  libatk-wrapper-java-jni 0.33.3-13+deb9u1
  •  libatlas3-base 3.10.3-1+b1
  •  libatomic1 6.3.0-18+deb9u1
  •  libatspi2.0-0 2.22.0-6+deb9u1
  •  libattica0.4 0.4.2-2
  •  libattr1 1:2.4.47-2+b2
  •  libaubio5 0.4.3-4
  •  libaudcore3 3.7.2-1+b1
  •  libaudgui3 3.7.2-1+b1
  •  libaudio2 1.9.4-5+b1
  •  libaudio2 1.9.4-5+b1
  •  libaudit1 1:2.6.7-2
  •  libaudit-common 1:2.6.7-2
  •  libaudqt0 3.7.2-1+b1
  •  libaudtag2 3.7.2-1+b1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3 0.6.32-2
  •  libavahi-client3 0.6.32-2
  •  libavahi-common3 0.6.32-2
  •  libavahi-common3 0.6.32-2
  •  libavahi-common-data 0.6.32-2
  •  libavahi-common-data 0.6.32-2
  •  libavahi-core7 0.6.32-2
  •  libavahi-glib1 0.6.32-2
  •  libavc1394-0 0.5.4-4+b1
  •  libavcodec57 7:3.2.10-1~deb9u1
  •  libavdevice57 7:3.2.10-1~deb9u1
  •  libavfilter6 7:3.2.10-1~deb9u1
  •  libavformat57 7:3.2.10-1~deb9u1
  •  libavresample3 7:3.2.10-1~deb9u1
  •  libav-tools 7:3.2.10-1~deb9u1
  •  libavutil55 7:3.2.10-1~deb9u1
  •  libbabl-0.1-0 0.1.18-1
  •  libbasicusageenvironment1 2016.11.28-1
  •  libbdplus0 0.1.2-2
  •  libbind9-160 1:9.11.2.P1-1~bpo9+1
  •  libblas3 3.7.0-2
  •  libblas-common 3.7.0-2
  •  libblkid1 2.30.2-0neptune2
  •  libblkid1 2.30.2-0neptune2
  •  libbluetooth3 5.43-2+deb9u1
  •  libbluray1 1:0.9.3-3
  •  libboost-chrono1.62.0 1.62.0+dfsg-4
  •  libboost-date-time1.62.0 1.62.0+dfsg-4
  •  libboost-filesystem1.62.0 1.62.0+dfsg-4
  •  libboost-iostreams1.62.0 1.62.0+dfsg-4
  •  libboost-locale1.62.0 1.62.0+dfsg-4
  •  libboost-program-options1.62.0 1.62.0+dfsg-4
  •  libboost-python1.62.0 1.62.0+dfsg-4
  •  libboost-regex1.62.0 1.62.0+dfsg-4
  •  libboost-system1.62.0 1.62.0+dfsg-4
  •  libboost-thread1.62.0 1.62.0+dfsg-4
  •  libbs2b0 3.1.0+dfsg-2.2
  •  libbsd0 0.8.3-1
  •  libbsd0 0.8.3-1
  •  libbsh-java 2.0b4-18
  •  libburn4 1.4.6-1
  •  libbz2-1.0 1.0.6-8.1
  •  libc6 2.24-11+deb9u3
  •  libc6 2.24-11+deb9u3
  •  libc6-dev 2.24-11+deb9u3
  •  libc6-i386 2.24-11+deb9u3
  •  libcaca0 0.99.beta19-2+b2
  •  libcairo2 1.14.8-1
  •  libcairo-gobject2 1.14.8-1
  •  libcairomm-1.0-1v5 1.12.0-1+b1
  •  libcairo-perl 1.106-1+b2
  •  libcamd2 1:4.5.4-1
  •  libcanberra0 0.30-3
  •  libcanberra-gtk3-0 0.30-3
  •  libcanberra-gtk3-module 0.30-3
  •  libcanberra-pulse 0.30-3
  •  libcap2 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap-ng0 0.7.7-3+b1
  •  libcapture-tiny-perl 0.44-1
  •  libc-bin 2.24-11+deb9u3
  •  libcc1-0 6.3.0-18+deb9u1
  •  libccolamd2 1:4.5.4-1
  •  libcddb2 1.3.2-5
  •  libc-dev-bin 2.24-11+deb9u3
  •  libcdio13 0.83-4.3+b1
  •  libcdio-cdda1 0.83-4.3+b1
  •  libcdio-paranoia1 0.83-4.3+b1
  •  libcdparanoia0 3.10.2+debian-11
  •  libcdr-0.1-1 0.1.3-3+b1
  •  libcfitsio5 3.410-1
  •  libchm1 2:0.40a-3+b2
  •  libcholmod3 1:4.5.4-1
  •  libchromaprint1 1.4.2-1
  •  libcilkrts5 6.3.0-18+deb9u1
  •  libc-l10n 2.24-11+deb9u3
  •  libclass-inspector-perl 1.31-1
  •  libcln6 1.3.4-2+b1
  •  libclucene-contribs1v5 2.3.3.4+dfsg-1
  •  libclucene-core1v5 2.3.3.4+dfsg-1
  •  libcmis-0.5-5v5 0.5.1+git20160603-3+b1
  •  libcolamd2 1:4.5.4-1
  •  libcolorcorrect5 4:5.12.0-0neon+neptune4
  •  libcolord2 1.3.3-2
  •  libcolorhug2 1.3.3-2
  •  libcomerr2 1.43.4-2
  •  libcomerr2 1.43.4-2
  •  libcompress-bzip2-perl 2.25-1
  •  libconfig++9v5 1.5-0.3
  •  libcrack2 2.9.2-5
  •  libcroco3 0.6.11-3
  •  libcrypto++6 5.6.4-7
  •  libcryptsetup4 2:1.7.3-4
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-12
  •  libcue1 1.4.0-1
  •  libcups2 2.2.1-8+deb9u1
  •  libcups2 2.2.1-8+deb9u1
  •  libcupscgi1 2.2.1-8+deb9u1
  •  libcupsfilters1 1.11.6-3
  •  libcupsimage2 2.2.1-8+deb9u1
  •  libcupsmime1 2.2.1-8+deb9u1
  •  libcupsppdc1 2.2.1-8+deb9u1
  •  libcurl3 7.52.1-5+deb9u4
  •  libcurl3-gnutls 7.52.1-5+deb9u4
  •  libcwiid1 0.6.00+svn201-3.2+b1
  •  libdaemon0 0.14-6
  •  libdatrie1 0.2.10-4+b1
  •  libdb5.3 5.3.28-12+deb9u1
  •  libdbus-1-3 1.10.26-0+deb9u1
  •  libdbus-1-3 1.10.26-0+deb9u1
  •  libdbus-glib-1-2 0.108-2
  •  libdbusmenu-glib4 12.10.2-2
  •  libdbusmenu-gtk3-4 12.10.2-2
  •  libdbusmenu-gtk4 12.10.2-2
  •  libdbusmenu-qt2 0.9.3+16.04.20160218-1
  •  libdbusmenu-qt2 0.9.3+16.04.20160218-1
  •  libdbusmenu-qt5-2 0.9.3+16.04.20160218-1
  •  libdc1394-22 2.2.5-1
  •  libdc1394-utils 2.2.5-1
  •  libdca0 0.0.5-10
  •  libdconf1 0.26.0-2+b1
  •  libde265-0 1.0.2-2+b2
  •  libdebconfclient0 0.227
  •  libdebconf-kde1 1.0.2-1+b1
  •  libdevmapper1.02.1 2:1.02.137-2
  •  libdevmapper-event1.02.1 2:1.02.137-2
  •  libdigest-crc-perl 0.21-1+b2
  •  libdirectfb-1.2-9 1.2.10.0-8+deb9u1
  •  libdiscover2 2.1.2-7.1
  •  libdjvulibre21 3.5.27.1-7
  •  libdjvulibre-text 3.5.27.1-7
  •  libdlrestrictions1 0.15.24
  •  libdmtx0a 0.7.4-2
  •  libdns169 1:9.11.2.P1-1~bpo9+1
  •  libdns-export162 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libdolphinvcs5 4:17.12.3-0neon+neptune1
  •  libdouble-conversion1 2.0.1-4
  •  libdpkg-perl 1.18.24
  •  libdrm2 2.4.89-1~bpo9+1
  •  libdrm2 2.4.89-1~bpo9+1
  •  libdrm-amdgpu1 2.4.89-1~bpo9+1
  •  libdrm-amdgpu1 2.4.89-1~bpo9+1
  •  libdrm-common 2.4.89-1~bpo9+1
  •  libdrm-intel1 2.4.89-1~bpo9+1
  •  libdrm-intel1 2.4.89-1~bpo9+1
  •  libdrm-nouveau2 2.4.89-1~bpo9+1
  •  libdrm-nouveau2 2.4.89-1~bpo9+1
  •  libdrm-radeon1 2.4.89-1~bpo9+1
  •  libdrm-radeon1 2.4.89-1~bpo9+1
  •  libdv4 1.0.0-11
  •  libdvbpsi10 1.3.0-5
  •  libdvdnav4 5.0.3-3
  •  libdvdread4 5.0.3-2
  •  libebml4v5 1.3.4-1
  •  libe-book-0.1-1 0.1.2-4
  •  libebur128-1 1.2.2-2
  •  libedit2 3.1-20160903-3
  •  libedit2 3.1-20160903-3
  •  libeditorconfig0 0.12.1-1+b1
  •  libefiboot1 30-2
  •  libefivar1 30-2
  •  libegl1-mesa 13.0.6-1+b2
  •  libelf1 0.168-1
  •  libelf1 0.168-1
  •  libenchant1c2a 1.6.0-11+b1
  •  libencode-locale-perl 1.05-1
  •  libeot0 0.01-4+b1
  •  libepoxy0 1.3.1-2
  •  libepub0 0.2.2-4+b4
  •  liberror-perl 0.17024-1
  •  libestr0 0.1.10-2
  •  libetonyek-0.1-1 0.1.6-5
  •  libevdev2 1.5.6+dfsg-1
  •  libevent-2.0-5 2.0.21-stable-3
  •  libevent-core-2.0-5 2.0.21-stable-3
  •  libevent-pthreads-2.0-5 2.0.21-stable-3
  •  libexif12 0.6.21-2+b2
  •  libexiv2-14 0.25-3.1
  •  libexpat1 2.2.0-2+deb9u1
  •  libexpat1 2.2.0-2+deb9u1
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0 3.4.4-2+b1
  •  libexttextcat-data 3.4.4-2
  •  libextutils-depends-perl 0.405-1
  •  libextutils-pkgconfig-perl 1.15-1
  •  libf2fs0 1.7.0-1.1
  •  libfaad2 2.8.0~cvs20161113-1
  •  libfakekey0 0.1-9
  •  libfakeroot 1.21-3.1
  •  libfam0 2.7.0-17.2+b1
  •  libfarstream-0.2-5 0.2.8-2
  •  libfastjson4 0.99.8-1~bpo9+1
  •  libfdisk1 2.30.2-0neptune2
  •  libffado2 2.3.0-2+b1
  •  libffi6 3.2.1-6
  •  libffi6 3.2.1-6
  •  libffmpegthumbnailer4v5 2.1.1-0.1+b3
  •  libfftw3-double3 3.3.5-3
  •  libfftw3-single3 3.3.5-3
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libfile-sharedir-perl 1.102-1
  •  libfile-stripnondeterminism-perl 0.034-1
  •  libfile-which-perl 1.21-1
  •  libflac++6v5 1.3.2-1
  •  libflac8 1.3.2-1
  •  libflatzebra-0.1-2v5 0.1.6-4
  •  libflite1 2.0.0-release-3+b1
  •  libfluidsynth1 1.1.6-4
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1 2.12.3-0.2
  •  libfontconfig1 2.12.3-0.2
  •  libfontembed1 1.11.6-3
  •  libfontenc1 1:1.1.3-1+b2
  •  libfreehand-0.1-1 0.1.1-2
  •  libfreetype6 2.6.3-3.2
  •  libfreetype6 2.6.3-3.2
  •  libfribidi0 0.19.7-1+b1
  •  libfuse2 2.9.7-1
  •  libgadu3 1:1.12.1-4
  •  libgail18 2.24.31-2
  •  libgail-common 2.24.31-2
  •  libgavl1 1.4.0-4
  •  libgbm1 13.0.6-1+b2
  •  libgc1c2 1:7.4.2-8
  •  libgcc1 1:6.3.0-18+deb9u1
  •  libgcc1 1:6.3.0-18+deb9u1
  •  libgcc-6-dev 6.3.0-18+deb9u1
  •  libgconf-2-4 3.2.6-4+b1
  •  libgcrypt20 1.7.6-2+deb9u2
  •  libgcrypt20 1.7.6-2+deb9u2
  •  libgd3 2.2.4-2+deb9u2
  •  libgdbm3 1.8.3-14
  •  libgdk-pixbuf2.0-0 2.36.5-2+deb9u2
  •  libgdk-pixbuf2.0-common 2.36.5-2+deb9u2
  •  libgegl-0.3-0 0.3.8-4
  •  libgeoclue-2-0 2.4.5-1
  •  libgeoip1 1.6.9-4
  •  libgfortran3 6.3.0-18+deb9u1
  •  libgif7 5.1.4-0.4
  •  libgimp2.0 2.8.18-1+deb9u1
  •  libgirepository-1.0-1 1.50.0-1+b1
  •  libgit2-24 0.25.1+really0.24.6-1
  •  libgl1-mesa-dri 13.0.6-1+b2
  •  libgl1-mesa-dri 13.0.6-1+b2
  •  libgl1-mesa-glx 13.0.6-1+b2
  •  libgl1-mesa-glx 13.0.6-1+b2
  •  libglade2-0 1:2.6.4-2
  •  libglapi-mesa 13.0.6-1+b2
  •  libglapi-mesa 13.0.6-1+b2
  •  libgles1-mesa 13.0.6-1+b2
  •  libgles2-mesa 13.0.6-1+b2
  •  libglew2.0 2.0.0-3+b1
  •  libglib2.0-0 2.50.3-2
  •  libglib2.0-0 2.50.3-2
  •  libglib2.0-bin 2.50.3-2
  •  libglib2.0-data 2.50.3-2
  •  libglibmm-2.4-1v5 2.50.0-1
  •  libglib-object-introspection-perl 0.042-1
  •  libglib-perl 3:1.324-1
  •  libglu1-mesa 9.0.0-2.1
  •  libgme0 0.6.0-4
  •  libgmp10 2:6.1.2+dfsg-1
  •  libgmp10 2:6.1.2+dfsg-1
  •  libgnome-keyring0 3.12.0-1+b2
  •  libgnome-keyring-common 3.12.0-1
  •  libgnutls30 3.5.8-5+deb9u3
  •  libgnutls30 3.5.8-5+deb9u3
  •  libgomp1 6.3.0-18+deb9u1
  •  libgpg-error0 1.26-2
  •  libgpg-error0 1.26-2
  •  libgpgme11 1.8.0-3+b2
  •  libgpgme++2v5 4:4.14.10-7+b2
  •  libgpgmepp6 1.8.0-3+b2
  •  libgphoto2-6 2.5.12-1
  •  libgphoto2-l10n 2.5.12-1
  •  libgphoto2-port12 2.5.12-1
  •  libgpm2 1.20.4-6.2+b1
  •  libgpm2 1.20.4-6.2+b1
  •  libgpod4 0.8.3-8.2
  •  libgpod4-nogtk 0.8.3-8.2
  •  libgpod-common 0.8.3-8.2
  •  libgps22 3.16-4
  •  libgrantlee-templates5 5.1.0-2
  •  libgrantlee-textdocument5 5.1.0-2
  •  libgraphite2-3 1.3.10-1
  •  libgroupsock8 2016.11.28-1
  •  libgs9 9.20~dfsg-3.2+deb9u1
  •  libgs9-common 9.20~dfsg-3.2+deb9u1
  •  libgsl2 2.3+dfsg-1
  •  libgsm1 1.0.13-4+b2
  •  libgssapi-krb5-2 1.15-1+deb9u1
  •  libgssapi-krb5-2 1.15-1+deb9u1
  •  libgssdp-1.0-3 1.0.1-1
  •  libgstreamer1.0-0 1.10.4-1
  •  libgstreamer-plugins-bad1.0-0 1.10.4-1
  •  libgstreamer-plugins-base1.0-0 1.10.4-1
  •  libgtk2.0-0 2.24.31-2
  •  libgtk2.0-bin 2.24.31-2
  •  libgtk2.0-common 2.24.31-2
  •  libgtk2-appindicator-perl 0.15-1+b4
  •  libgtk2-notify-perl 0.05-4+b3
  •  libgtk2-perl 2:1.2499-1
  •  libgtk2-trayicon-perl 0.06-2+b3
  •  libgtk-3-0 3.22.11-1
  •  libgtk-3-bin 3.22.11-1
  •  libgtk-3-common 3.22.11-1
  •  libgtkmm-2.4-1v5 1:2.24.5-1
  •  libgtkmm-3.0-1v5 3.22.0-1
  •  libgtkspell0 2.0.16-1.1
  •  libgudev-1.0-0 230-3
  •  libguess1 1.2-1.1
  •  libgupnp-1.0-4 1.0.1-1
  •  libgupnp-igd-1.0-4 0.2.4-1+b2
  •  libgusb2 0.2.9-1+b1
  •  libgutenprint2 5.2.11-1+b2
  •  libharfbuzz0b 1.4.2-1
  •  libharfbuzz-icu0 1.4.2-1
  •  libhd21 21.38-1
  •  libhogweed4 3.3-1+b2
  •  libhogweed4 3.3-1+b2
  •  libhpmud0 3.16.11+repack0-3
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-parser2.1 2.1-2
  •  libhunspell-1.4-0 1.4.1-2+b2
  •  libhyphen0 2.8.8-5
  •  libibus-1.0-5 1.5.14-3
  •  libical2 2.0.0-5
  •  libice6 2:1.0.9-2
  •  libice6 2:1.0.9-2
  •  libicu57 57.1-6+deb9u1
  •  libid3tag0 0.15.1b-12
  •  libidn11 1.33-1
  •  libidn11 1.33-1
  •  libidn2-0 0.16-1+deb9u1
  •  libiec61883-0 1.2.0-2
  •  libieee1284-3 0.2.11-13
  •  libijs-0.35 0.35-12
  •  libilmbase12 2.2.0-12
  •  libimage-magick-perl 8:6.9.7.4+dfsg-11+deb9u4
  •  libimage-magick-q16-perl 8:6.9.7.4+dfsg-11+deb9u4
  •  libimlib2 1.4.8-1
  •  libimobiledevice6 1.2.0+dfsg-3.1
  •  libindicator3-7 0.5.0-3+b1
  •  libindicator7 0.5.0-3+b1
  •  libinput10 1.6.3-1
  •  libinput-bin 1.6.3-1
  •  libintl-perl 1.26-2
  •  libintl-xs-perl 1.26-2+b1
  •  libiodbc2 3.52.9-2+b1
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.044-1
  •  libip4tc0 1.6.1-2~bpo9+1
  •  libip6tc0 1.6.1-2~bpo9+1
  •  libipc-system-simple-perl 1.25-3
  •  libiptc0 1.6.1-2~bpo9+1
  •  libisc166 1:9.11.2.P1-1~bpo9+1
  •  libisccc160 1:9.11.2.P1-1~bpo9+1
  •  libisccfg160 1:9.11.2.P1-1~bpo9+1
  •  libisc-export160 1:9.10.3.dfsg.P4-12.3+deb9u4
  •  libisl15 0.18-1
  •  libisns0 0.97-2
  •  libiso9660-8 0.83-4.3+b1
  •  libisoburn1 1.4.6-1+b1
  •  libisofs6 1.4.6-1
  •  libitm1 6.3.0-18+deb9u1
  •  libiw30 30~pre9-12+b1
  •  libjack-jackd2-0 1.9.10+20150825git1ed50c92~dfsg-5
  •  libjansson4 2.9-1
  •  libjavascriptcoregtk-4.0-18 2.18.6-1~bpo9+1
  •  libjbig0 2.1-3.1+b2
  •  libjbig0 2.1-3.1+b2
  •  libjbig2dec0 0.13-4.1
  •  libjemalloc1 3.6.0-9.1
  •  libjim0.76 0.76-2+b1
  •  libjpeg62-turbo 1:1.5.1-2
  •  libjpeg62-turbo 1:1.5.1-2
  •  libjs-jquery 3.1.1-2
  •  libjs-mochikit 1.4.2-4
  •  libjson-c3 0.12.1-1.1
  •  libjsoncpp1 1.7.4-3
  •  libjson-glib-1.0-0 1.2.6-1
  •  libjson-glib-1.0-common 1.2.6-1
  •  libjs-sphinxdoc 1.4.9-2
  •  libjs-swfobject 2.2+dfsg-2
  •  libjs-underscore 1.8.3~dfsg-1
  •  libjte1 1.20-2+b1
  •  libjxr0 1.1-6+b1
  •  libjxr-tools 1.1-6+b1
  •  libk5crypto3 1.15-1+deb9u1
  •  libk5crypto3 1.15-1+deb9u1
  •  libkaccounts1 4:17.04.1-0neon+20170531+backports+build5
  •  libkactivities6 4:4.13.3-2
  •  libkate1 0.4.1-7+b1
  •  libkatepartinterfaces4 4:4.14.3-4
  •  libkcmutils4 4:4.14.26-2
  •  libkde3support4 4:4.14.26-2
  •  libkdeclarative5 4:4.14.26-2
  •  libkdecorations2-5v5 4:5.12.0-0neon+neptune1
  •  libkdecorations2private5v5 4:5.12.0-0neon+neptune1
  •  libkdecore5 4:4.14.26-2
  •  libkdegames6abi1 4:14.12.3-2
  •  libkdegamesprivate1abi1 4:14.12.3-2
  •  libkdesu5 4:4.14.26-2
  •  libkdeui5 4:4.14.26-2
  •  libkdewebkit5 4:4.14.26-2
  •  libkdnssd4 4:4.14.26-2
  •  libkemoticons4 4:4.14.26-2
  •  libkeyutils1 1.5.9-9
  •  libkeyutils1 1.5.9-9
  •  libkf5activities5 5.43.0-0neon+neptune1
  •  libkf5activitiesstats1 5.43.0-0neon+neptune1
  •  libkf5akonadiagentbase5 4:17.08.3-1neptune1
  •  libkf5akonadicalendar5 4:17.08.3-1neptune1
  •  libkf5akonadicontact5 4:17.08.3-1neptune1
  •  libkf5akonadicore5 4:17.08.3-1neptune1
  •  libkf5akonadimime5 4:17.08.3-1neptune1
  •  libkf5akonadinotes5 4:17.08.3-1neptune1
  •  libkf5akonadiprivate5 4:17.08.3-1neptune1
  •  libkf5akonadisearch-bin 4:17.08.3-1neptune1
  •  libkf5akonadisearchcore5 4:17.08.3-1neptune1
  •  libkf5akonadisearch-data 4:17.08.3-1neptune1
  •  libkf5akonadisearchpim5 4:17.08.3-1neptune1
  •  libkf5akonadisearch-plugins 4:17.08.3-1neptune1
  •  libkf5akonadisearchxapian5 4:17.08.3-1neptune1
  •  libkf5akonadiwidgets5 4:17.08.3-1neptune1
  •  libkf5alarmcalendar5 4:17.08.3-1neptune1
  •  libkf5archive5 5.43.0-0neon+neptune1
  •  libkf5attica5 5.43.0-0neon+neptune1
  •  libkf5auth5 5.43.0-0neon+neptune1
  •  libkf5auth-data 5.43.0-0neon+neptune1
  •  libkf5baloo5 5.43.0-0neon+neptune1
  •  libkf5balooengine5 5.43.0-0neon+neptune1
  •  libkf5baloowidgets5 4:17.12.1-0neon+neptune1
  •  libkf5baloowidgets-bin 4:17.12.1-0neon+neptune1
  •  libkf5bluezqt6 5.43.0-0neon+neptune1
  •  libkf5bluezqt-data 5.43.0-0neon+neptune1
  •  libkf5bookmarks5 5.43.0-0neon+neptune1
  •  libkf5bookmarks-data 5.43.0-0neon+neptune1
  •  libkf5calendarcore5 4:17.08.3-1neptune1
  •  libkf5calendarevents5 5.43.0-0neon+neptune1
  •  libkf5calendarutils5 4:17.08.3-1neptune1
  •  libkf5cddb5 4:17.12.1-0neon+neptune1
  •  libkf5codecs5 5.43.0-0neon+neptune1
  •  libkf5codecs-data 5.43.0-0neon+neptune1
  •  libkf5compactdisc5 4:17.12.1-0neon+neptune1
  •  libkf5completion5 5.43.0-0neon+neptune1
  •  libkf5completion-data 5.43.0-0neon+neptune1
  •  libkf5config-bin 5.43.0-0neon+neptune1
  •  libkf5configcore5 5.43.0-0neon+neptune1
  •  libkf5config-data 5.43.0-0neon+neptune1
  •  libkf5configgui5 5.43.0-0neon+neptune1
  •  libkf5configwidgets5 5.43.0-0neon+neptune1
  •  libkf5configwidgets-data 5.43.0-0neon+neptune1
  •  libkf5contacteditor5 4:17.08.3-1neptune1
  •  libkf5contacts5 4:17.08.3-1neptune1
  •  libkf5contacts-data 4:17.08.3-1neptune1
  •  libkf5coreaddons5 5.43.0-0neon+neptune1
  •  libkf5coreaddons-data 5.43.0-0neon+neptune1
  •  libkf5crash5 5.43.0-0neon+neptune1
  •  libkf5dbusaddons5 5.43.0-0neon+neptune1
  •  libkf5dbusaddons-bin 5.43.0-0neon+neptune1
  •  libkf5dbusaddons-data 5.43.0-0neon+neptune1
  •  libkf5declarative5 5.43.0-0neon+neptune1
  •  libkf5declarative-data 5.43.0-0neon+neptune1
  •  libkf5dnssd5 5.43.0-0neon+neptune1
  •  libkf5dnssd-data 5.43.0-0neon+neptune1
  •  libkf5doctools5 5.43.0-0neon+neptune1
  •  libkf5emoticons5 5.43.0-0neon+neptune1
  •  libkf5emoticons-bin 5.43.0-0neon+neptune1
  •  libkf5emoticons-data 5.43.0-0neon+neptune1
  •  libkf5filemetadata3 5.43.0-0neon+neptune1
  •  libkf5filemetadata-bin 5.43.0-0neon+neptune1
  •  libkf5filemetadata-data 5.43.0-0neon+neptune1
  •  libkf5globalaccel5 5.43.0-0neon+neptune1
  •  libkf5globalaccel-bin 5.43.0-0neon+neptune1
  •  libkf5globalaccel-data 5.43.0-0neon+neptune1
  •  libkf5globalaccelprivate5 5.43.0-0neon+neptune1
  •  libkf5guiaddons5 5.43.0-0neon+neptune1
  •  libkf5holidays5 17.08.3-1neptune1
  •  libkf5holidays-data 17.08.3-1neptune1
  •  libkf5i18n5 5.43.0-0neon+neptune1
  •  libkf5i18n-data 5.43.0-0neon+neptune1
  •  libkf5iconthemes5 5.43.0-0neon+neptune1
  •  libkf5iconthemes-bin 5.43.0-0neon+neptune1
  •  libkf5iconthemes-data 5.43.0-0neon+neptune1
  •  libkf5identitymanagement5 17.08.3-1neptune1
  •  libkf5idletime5 5.43.0-0neon+neptune1
  •  libkf5imap5 17.08.3-1neptune1
  •  libkf5itemmodels5 5.43.0-0neon+neptune1
  •  libkf5itemviews5 5.43.0-0neon+neptune1
  •  libkf5itemviews-data 5.43.0-0neon+neptune1
  •  libkf5jobwidgets5 5.43.0-0neon+neptune1
  •  libkf5jobwidgets-data 5.43.0-0neon+neptune1
  •  libkf5js5 5.43.0-0neon+neptune1
  •  libkf5jsapi5 5.43.0-0neon+neptune1
  •  libkf5jsembed5 5.43.0-0neon+neptune1
  •  libkf5jsembed-data 5.43.0-0neon+neptune1
  •  libkf5kcmutils5 5.43.0-0neon+neptune1
  •  libkf5kcmutils-data 5.43.0-0neon+neptune1
  •  libkf5kdcraw5 17.12.1-0neon+neptune1
  •  libkf5kdegames7 4:17.04.1-0neon+20170531+backports+build5
  •  libkf5kdelibs4support5 5.43.0-0neon+neptune1
  •  libkf5kdelibs4support5-bin 5.43.0-0neon+neptune1
  •  libkf5kdelibs4support-data 5.43.0-0neon+neptune1
  •  libkf5kexiv2-15.0.0 17.12.1-0neon+neptune1
  •  libkf5khtml5 5.43.0-0neon+neptune1
  •  libkf5khtml-bin 5.43.0-0neon+neptune1
  •  libkf5khtml-data 5.43.0-0neon+neptune1
  •  libkf5kiocore5 5.43.0-0neon+neptune1
  •  libkf5kiofilewidgets5 5.43.0-0neon+neptune1
  •  libkf5kiogui5 5.43.0-0neon+neptune1
  •  libkf5kiontlm5 5.43.0-0neon+neptune1
  •  libkf5kiowidgets5 5.43.0-0neon+neptune1
  •  libkf5kipi32.0.0 17.12.1-0neon+neptune1
  •  libkf5kipi-data 4:16.08.2-1
  •  libkf5kirigami2-5 5.43.0-0neon+neptune1
  •  libkf5kmahjongglib5 4:17.04.1-0neon+20170531+backports+build6
  •  libkf5konq6 4:17.12.1-0neon+neptune1
  •  libkf5krosscore5 5.43.0-0neon+neptune1
  •  libkf5krossui5 5.43.0-0neon+neptune1
  •  libkf5ldap5 17.08.3-1neptune1
  •  libkf5libkdepim5 4:17.08.3-1neptune1
  •  libkf5libkdepimakonadi5 4:17.08.3-1neptune1
  •  libkf5libkdepim-data 4:17.08.3-1neptune1
  •  libkf5libkdepim-plugins 4:17.08.3-1neptune1
  •  libkf5mailtransport5 17.08.3-1neptune1
  •  libkf5mailtransportakonadi5 17.08.3-1neptune1
  •  libkf5mailtransport-data 17.08.3-1neptune1
  •  libkf5mbox5 17.08.3-1neptune1
  •  libkf5mime5 17.08.3-1neptune1
  •  libkf5modemmanagerqt6 5.43.0-0neon+neptune1
  •  libkf5networkmanagerqt6 5.43.0-0neon+neptune1
  •  libkf5newstuff5 5.43.0-0neon+neptune1
  •  libkf5newstuffcore5 5.43.0-0neon+neptune1
  •  libkf5newstuff-data 5.43.0-0neon+neptune1
  •  libkf5notifications5 5.43.0-0neon+neptune1
  •  libkf5notifications-data 5.43.0-0neon+neptune1
  •  libkf5notifyconfig5 5.43.0-0neon+neptune1
  •  libkf5notifyconfig-data 5.43.0-0neon+neptune1
  •  libkf5package5 5.43.0-0neon+neptune1
  •  libkf5package-data 5.43.0-0neon+neptune1
  •  libkf5parts5 5.43.0-0neon+neptune1
  •  libkf5parts-data 5.43.0-0neon+neptune1
  •  libkf5parts-plugins 5.43.0-0neon+neptune1
  •  libkf5people5 5.43.0-0neon+neptune1
  •  libkf5peoplebackend5 5.43.0-0neon+neptune1
  •  libkf5people-data 5.43.0-0neon+neptune1
  •  libkf5peoplewidgets5 5.43.0-0neon+neptune1
  •  libkf5pimcommon5 4:17.08.3-1neptune1
  •  libkf5pimcommon-plugins 4:17.08.3-1neptune1
  •  libkf5pimtextedit5 17.08.3-1neptune1
  •  libkf5pimtextedit-plugins 17.08.3-1neptune1
  •  libkf5plasma5 5.43.0-0neon+neptune1
  •  libkf5plasmaquick5 5.43.0-0neon+neptune1
  •  libkf5prison5 5.43.0-0neon+neptune1
  •  libkf5pty5 5.43.0-0neon+neptune1
  •  libkf5pty-data 5.43.0-0neon+neptune1
  •  libkf5purpose5 1.1-4
  •  libkf5purpose-bin 1.1-4
  •  libkf5quickaddons5 5.43.0-0neon+neptune1
  •  libkf5runner5 5.43.0-0neon+neptune1
  •  libkf5sane5 17.12.3-0neon+neptune1
  •  libkf5sane-data 17.12.3-0neon+neptune1
  •  libkf5screen7 4:5.12.0-0neon+neptune1
  •  libkf5service5 5.43.0-0neon+neptune1
  •  libkf5service-bin 5.43.0-0neon+neptune1
  •  libkf5service-data 5.43.0-0neon+neptune1
  •  libkf5solid5 5.43.0-0neon+neptune1
  •  libkf5solid5-data 5.43.0-0neon+neptune1
  •  libkf5sonnet5-data 5.43.0-0neon+neptune1
  •  libkf5sonnetcore5 5.43.0-0neon+neptune1
  •  libkf5sonnetui5 5.43.0-0neon+neptune1
  •  libkf5style5 5.43.0-0neon+neptune1
  •  libkf5su5 5.43.0-0neon+neptune1
  •  libkf5su-bin 5.43.0-0neon+neptune1
  •  libkf5su-data 5.43.0-0neon+neptune1
  •  libkf5syntaxhighlighting5 5.43.0-0neon+neptune1
  •  libkf5syntaxhighlighting-data 5.43.0-0neon+neptune1
  •  libkf5sysguard-bin 4:5.12.0-0neon+neptune1
  •  libkf5sysguard-data 4:5.12.0-0neon+neptune1
  •  libkf5texteditor5 5.43.0-0neon+neptune1
  •  libkf5texteditor5-libjs-underscore 5.43.0-0neon+neptune1
  •  libkf5textwidgets5 5.43.0-0neon+neptune1
  •  libkf5textwidgets-data 5.43.0-0neon+neptune1
  •  libkf5threadweaver5 5.43.0-0neon+neptune1
  •  libkf5unitconversion5 5.43.0-0neon+neptune1
  •  libkf5unitconversion-data 5.43.0-0neon+neptune1
  •  libkf5wallet5 5.43.0-0neon+neptune1
  •  libkf5wallet-bin 5.43.0-0neon+neptune1
  •  libkf5wallet-data 5.43.0-0neon+neptune1
  •  libkf5waylandclient5 4:5.43.0-0neon+neptune1
  •  libkf5waylandserver5 4:5.43.0-0neon+neptune1
  •  libkf5widgetsaddons5 5.43.0-0neon+neptune1
  •  libkf5widgetsaddons-data 5.43.0-0neon+neptune1
  •  libkf5windowsystem5 5.43.0-0neon+neptune1
  •  libkf5windowsystem-data 5.43.0-0neon+neptune1
  •  libkf5xmlgui5 5.43.0-0neon+neptune1
  •  libkf5xmlgui-bin 5.43.0-0neon+neptune1
  •  libkf5xmlgui-data 5.43.0-0neon+neptune1
  •  libkf5xmlrpcclient5 5.43.0-0neon+neptune1
  •  libkf5xmlrpcclient-data 5.43.0-0neon+neptune1
  •  libkfile4 4:4.14.26-2
  •  libkfontinst5 4:5.12.0-0neon+neptune5
  •  libkfontinstui5 4:5.12.0-0neon+neptune5
  •  libkhtml5 4:4.14.26-2
  •  libkidletime4 4:4.14.26-2
  •  libkio5 4:4.14.26-2
  •  libkjsapi4 4:4.14.26-2
  •  libkjsembed4 4:4.14.26-2
  •  libklibc 2.0.4-9
  •  libkmediaplayer4 4:4.14.26-2
  •  libkmime4 4:4.14.10-7+b2
  •  libkmod2 23-2
  •  libknewstuff2-4 4:4.14.26-2
  •  libknewstuff3-4 4:4.14.26-2
  •  libknotifyconfig4 4:4.14.26-2
  •  libkntlm4 4:4.14.26-2
  •  libkolab1 1.0.2-6neptune1
  •  libkolabxml1v5 1.1.4-1+b2
  •  libkonq5abi1 4:16.08.3-1
  •  libkonq5-templates 4:16.08.3-1
  •  libkonq-common 4:16.08.3-1
  •  libkparts4 4:4.14.26-2
  •  libkpimgapicalendar5 17.08.3-1neptune1
  •  libkpimgapicontacts5 17.08.3-1neptune1
  •  libkpimgapicore5 17.08.3-1neptune1
  •  libkpimgapi-data 17.08.3-1neptune1
  •  libkpimgapitasks5 17.08.3-1neptune1
  •  libkpimkdav5 17.08.3-1neptune1
  •  libkpmcore7 3.3.0-2+neptune1
  •  libkprintutils4 4:4.14.26-2
  •  libkpty4 4:4.14.26-2
  •  libkrb5-3 1.15-1+deb9u1
  •  libkrb5-3 1.15-1+deb9u1
  •  libkrb5support0 1.15-1+deb9u1
  •  libkrb5support0 1.15-1+deb9u1
  •  libkrosscore4 4:4.14.26-2
  •  libksba8 1.3.5-2
  •  libkscreenlocker5 5.12.0-0neon+neptune2
  •  libksgrd7 4:5.12.0-0neon+neptune1
  •  libksignalplotter7 4:5.12.0-0neon+neptune1
  •  libktexteditor4 4:4.14.26-2
  •  libktpcommoninternals9 17.04.1-0neon+20170531+backports+build5
  •  libktplogger9 17.04.1-0neon+20170531+backports+build5
  •  libkwalletbackend5-5 5.43.0-0neon+neptune1
  •  libkwin4-effect-builtins1 4:5.12.0-0neon+neptune1
  •  libkwineffects11 4:5.12.0-0neon+neptune1
  •  libkwinglutils11 4:5.12.0-0neon+neptune1
  •  libkwinxrenderutils11 4:5.12.0-0neon+neptune1
  •  libkworkspace5-5 4:5.12.0-0neon+neptune4
  •  libkxmlrpcclient4 4:4.14.10-7+b2
  •  liblangtag1 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3 3.7.0-2
  •  liblastfm1 1.0.9-1
  •  liblcms2-2 2.8-4
  •  liblcms2-2 2.8-4
  •  libldap-2.4-2 2.4.45+dfsg-1~bpo9+1
  •  libldap-common 2.4.45+dfsg-1~bpo9+1
  •  libldb1 2:1.1.27-1+b1
  •  liblilv-0-0 0.24.2~dfsg0-1
  •  liblirc-client0 0.9.4c-9
  •  liblist-moreutils-perl 0.416-1+b1
  •  liblivemedia57 2016.11.28-1
  •  libllvm3.9 1:3.9.1-9
  •  libllvm3.9 1:3.9.1-9
  •  liblmdb0 0.9.18-5
  •  liblo7 0.28-5+b2
  •  liblocale-gettext-perl 1.07-3+b1
  •  liblogging-stdlog0 1.0.5-2+b2
  •  liblognorm5 2.0.3-1~bpo9+1
  •  libloudmouth1-0 1.5.3-2
  •  liblouis12 3.0.0-3+deb9u1
  •  liblouis-data 3.0.0-3+deb9u1
  •  liblouisutdml7 2.6.0-3+b2
  •  liblouisutdml-bin 2.6.0-3+b2
  •  liblouisutdml-data 2.6.0-3
  •  liblqr-1-0 0.4.2-2+b2
  •  liblrdf0 0.6.1-1
  •  liblsan0 6.3.0-18+deb9u1
  •  libltc11 1.3.0-1
  •  libltdl7 2.4.6-2
  •  libltdl-dev 2.4.6-2
  •  liblua5.2-0 5.2.4-1.1+b2
  •  liblvm2app2.2 2.02.168-2
  •  liblvm2cmd2.02 2.02.168-2
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres160 1:9.11.2.P1-1~bpo9+1
  •  liblz4-1 0.0~r131-2+b1
  •  liblz4-1 0.0~r131-2+b1
  •  liblzma5 5.2.2-1.2+b1
  •  liblzma5 5.2.2-1.2+b1
  •  liblzo2-2 2.08-1.2+b2
  •  libmad0 0.15.1b-8
  •  libmagic1 1:5.30-1+deb9u1
  •  libmagick++-6.q16-7 8:6.9.7.4+dfsg-11+deb9u4
  •  libmagickcore-6.q16-3 8:6.9.7.4+dfsg-11+deb9u4
  •  libmagickcore-6.q16-3-extra 8:6.9.7.4+dfsg-11+deb9u4
  •  libmagickwand-6.q16-3 8:6.9.7.4+dfsg-11+deb9u4
  •  libmagic-mgc 1:5.30-1+deb9u1
  •  libmail-sendmail-perl 0.79.16-2
  •  libmailtools-perl 2.18-1
  •  libmailtransport4 4:4.14.10-7+b2
  •  libmariadbclient18 10.1.26-0+deb9u1
  •  libmariadbd18 10.1.26-0+deb9u1
  •  libmarkdown2 2.2.2-1
  •  libmatroska6v5 1.4.5-2
  •  libmbim-glib4 1.14.0-1+b1
  •  libmbim-proxy 1.14.0-1+b1
  •  libmeanwhile1 1.0.2-9
  •  libmetis5 5.1.0.dfsg-5+b2
  •  libmhash2 0.9.9.9-7
  •  libmikmod3 3.3.10-1
  •  libminiupnpc10 1.9.20140610-4
  •  libminizip1 1.1-8+b1
  •  libmission-control-plugins0 1:5.16.3-2.1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmlt++3 6.4.1-4+20170530+1706+build2
  •  libmlt6 6.4.1-4+20170530+1706+build2
  •  libmlt-data 6.4.1-4+20170530+1706+build2
  •  libmm-glib0 1.6.4-1
  •  libmms0 0.6.4-2
  •  libmng1 1.0.10+dfsg-3.1+b5
  •  libmng1 1.0.10+dfsg-3.1+b5
  •  libmnl0 1.0.4-2
  •  libmodplug1 1:0.8.8.5-3
  •  libmount1 2.30.2-0neptune2
  •  libmount1 2.30.2-0neptune2
  •  libmovit5 1.4.0-1
  •  libmp3lame0 3.99.5+repack1-9+b2
  •  libmpc3 1.0.3-1+b2
  •  libmpcdec6 2:0.1~r495-1+b1
  •  libmpdec2 2.4.2-1
  •  libmpeg2-4 0.5.1-7+b2
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr4 3.1.5-1
  •  libmpg123-0 1.23.8-1+b1
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx2 6.3.0-18+deb9u1
  •  libmspack0 0.5-1+deb9u1
  •  libmspub-0.1-1 0.1.2-4+b1
  •  libmtdev1 1.1.5-1+b1
  •  libmtp9 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmusicbrainz5cc2v5 5.1.0+git20150707-6
  •  libmygpo-qt1 1.0.9-2
  •  libmythes-1.2-0 2:1.2.4-3
  •  libnatpmp1 20110808-4+b1
  •  libncurses5 6.0+20161126-1+deb9u2
  •  libncurses5 6.0+20161126-1+deb9u2
  •  libncursesw5 6.0+20161126-1+deb9u2
  •  libndp0 1.6-1+b1
  •  libneon27-gnutls 0.30.2-2
  •  libnepomuk4 4:4.14.26-2
  •  libnepomukquery4a 4:4.14.26-2
  •  libnepomukutils4 4:4.14.26-2
  •  libnet-dbus-perl 1.1.0-4+b1
  •  libnetfilter-conntrack3 1.0.6-2
  •  libnet-http-perl 6.12-1
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.80-1
  •  libnettle6 3.3-1+b2
  •  libnettle6 3.3-1+b2
  •  libnewt0.52 0.52.19-1+b1
  •  libnfnetlink0 1.0.1-3
  •  libnghttp2-14 1.18.1-1
  •  libnice10 0.1.13-2
  •  libnl-3-200 3.2.27-2
  •  libnl-genl-3-200 3.2.27-2
  •  libnl-route-3-200 3.2.27-2
  •  libnm0 1.6.2-3
  •  libnm-glib4 1.6.2-3
  •  libnm-util2 1.6.2-3
  •  libnotify4 0.7.7-2
  •  libnotify-bin 0.7.7-2
  •  libnpth0 1.3-1
  •  libnspr4 2:4.12-6
  •  libnss3 2:3.26.2-1.1+deb9u1
  •  libnss-mdns 0.10-8
  •  libnss-systemd 237-3~bpo9+1
  •  libntfs-3g871 1:2016.2.22AR.1+dfsg-1
  •  libntrack0 016-1.3
  •  libntrack-qt4-1 016-1.3
  •  libnuma1 2.0.11-2.1
  •  libodfgen-0.1-1 0.1.6-2
  •  libofa0 0.9.3-15
  •  libogg0 1.3.2-1
  •  libokular5core8 4:17.12.3-1
  •  libopenal1 1:1.17.2-4+b2
  •  libopenal-data 1:1.17.2-4
  •  libopencolorio1v5 1.0.9~dfsg0-6+b2
  •  libopenconnect5 7.08-1
  •  libopencore-amrnb0 0.1.3-2.1+b2
  •  libopencore-amrwb0 0.1.3-2.1+b2
  •  libopencv-calib3d2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-contrib2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-core2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-features2d2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-flann2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-gpu2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-highgui2.4-deb0 2.4.9.1+dfsg1-2
  •  libopencv-imgproc2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-legacy2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-ml2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-objdetect2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-ocl2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-photo2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-stitching2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-superres2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-ts2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-video2.4v5 2.4.9.1+dfsg1-2
  •  libopencv-videostab2.4v5 2.4.9.1+dfsg1-2
  •  libopenexr22 2.2.0-11+b1
  •  libopenjp2-7 2.1.2-1.1+deb9u2
  •  libopenmpt0 0.2.7386~beta20.3-3+deb9u2
  •  libopenmpt-modplug1 0.2.7386~beta20.3-3+deb9u2
  •  libopus0 1.2~alpha2-1
  •  liborc-0.4-0 1:0.4.26-2
  •  liborcus-0.11-0 0.11.2-3+b1
  •  liboxygenstyle5-5 4:5.12.0-0neon+neptune1
  •  liboxygenstyleconfig5-5 4:5.12.0-0neon+neptune1
  •  libp11-kit0 0.23.3-2
  •  libp11-kit0 0.23.3-2
  •  libpackagekit-glib2-18 1.1.5-2
  •  libpackagekitqt5-0 0.9.6-1
  •  libpagemaker-0.0-0 0.0.3-2
  •  libpam0g 1.1.8-3.6
  •  libpam-cap 1:2.25-1
  •  libpam-kwallet5 4:5.12.0-0neon+neptune1
  •  libpam-modules 1.1.8-3.6
  •  libpam-modules-bin 1.1.8-3.6
  •  libpam-runtime 1.1.8-3.6
  •  libpam-systemd 237-3~bpo9+1
  •  libpango-1.0-0 1.40.5-1
  •  libpango1.0-0 1.40.5-1
  •  libpangocairo-1.0-0 1.40.5-1
  •  libpangoft2-1.0-0 1.40.5-1
  •  libpangomm-1.4-1v5 2.40.1-3
  •  libpango-perl 1.227-1+b1
  •  libpangox-1.0-0 0.0.2-5+b2
  •  libpangoxft-1.0-0 1.40.5-1
  •  libpaper1 1.1.24+nmu5
  •  libpaper-utils 1.1.24+nmu5
  •  libparted2 3.2-17
  •  libparted-fs-resize0 3.2-17
  •  libpcap0.8 1.8.1-3
  •  libpci3 1:3.5.2-1
  •  libpciaccess0 0.13.4-1+b2
  •  libpciaccess0 0.13.4-1+b2
  •  libpcre16-3 2:8.39-3
  •  libpcre3 2:8.39-3
  •  libpcre3 2:8.39-3
  •  libpcrecpp0v5 2:8.39-3
  •  libpcsclite1 1.8.20-1
  •  libperl5.24 5.24.1-3+deb9u2
  •  libpgm-5.2-0 5.2.122~dfsg-2
  •  libphonon4 4:4.9.0-4
  •  libphonon4qt5-4 4:4.9.0-4
  •  libpipeline1 1.4.1-2
  •  libpixman-1-0 0.34.0-1
  •  libplasma3 4:4.14.26-2
  •  libplasma-geolocation-interface5 4:5.12.0-0neon+neptune4
  •  libplist3 1.12+git+1+e37ca00-0.3
  •  libplymouth4 0.9.2-4
  •  libpng16-16 1.6.28-1
  •  libpng16-16 1.6.28-1
  •  libpolkit-agent-1-0 0.105-18
  •  libpolkit-backend-1-0 0.105-18
  •  libpolkit-gobject-1-0 0.105-18
  •  libpolkit-qt-1-1 0.112.0-5
  •  libpolkit-qt5-1-1 0.112.0-5
  •  libpoppler64 0.48.0-2+deb9u2
  •  libpoppler-glib8 0.48.0-2+deb9u2
  •  libpoppler-qt5-1 0.48.0-2+deb9u2
  •  libpopt0 1.16-10+b2
  •  libportaudio2 19.6.0-1
  •  libportmidi0 1:217-6
  •  libportsmf0 0.1~svn20101010-5
  •  libpostproc54 7:3.2.10-1~deb9u1
  •  libpotrace0 1.13-3
  •  libpowerdevilcore2 4:5.12.0-0neon+neptune1
  •  libpowerdevilui5 4:5.12.0-0neon+neptune1
  •  libpq5 9.6.7-0+deb9u1
  •  libprocesscore7 4:5.12.0-0neon+neptune1
  •  libprocessui7 4:5.12.0-0neon+neptune1
  •  libprocps6 2:3.3.12-3
  •  libprotobuf10 3.0.0-9
  •  libprotobuf-c1 1.2.1-2
  •  libproxy1v5 0.4.14-2
  •  libproxy-tools 0.4.14-2
  •  libpsl5 0.17.0-3
  •  libpugixml1v5 1.7-2
  •  libpulse0 10.0-1+deb9u1
  •  libpulsedsp 10.0-1+deb9u1
  •  libpulse-mainloop-glib0 10.0-1+deb9u1
  •  libpwquality1 1.3.0-1+b1
  •  libpwquality-common 1.3.0-1
  •  libpython2.7 2.7.13-2+deb9u2
  •  libpython2.7-minimal 2.7.13-2+deb9u2
  •  libpython2.7-stdlib 2.7.13-2+deb9u2
  •  libpython3.5 3.5.3-1
  •  libpython3.5-minimal 3.5.3-1
  •  libpython3.5-stdlib 3.5.3-1
  •  libpython3-stdlib 3.5.3-1
  •  libpython-stdlib 2.7.13-2
  •  libqalculate5-data 0.9.7-9.2
  •  libqalculate5v5 0.9.7-9.2
  •  libqapt3 3.0.2-1+b3
  •  libqapt3-runtime 3.0.2-1+b3
  •  libqca2 2.1.1-4+b2
  •  libqca2-plugins 2.1.1-4+b2
  •  libqca-qt5-2 2.1.1-4+b2
  •  libqca-qt5-2-plugins 2.1.1-4+b2
  •  libqgpgme7 1.8.0-3+b2
  •  libqgsttools-p1 5.7.1~20161021-2
  •  libqjson0 0.8.1-3
  •  libqm-dsp0 1.7.1-2
  •  libqmi-glib5 1.16.2-1
  •  libqmi-proxy 1.16.2-1
  •  libqmobipocket2 4:17.04.1-0neon+20170531+backports+build5
  •  libqpdf17 6.0.0-2
  •  libqrencode3 3.4.4-1+b2
  •  libqt4-dbus 4:4.8.7+dfsg-11
  •  libqt4-dbus 4:4.8.7+dfsg-11
  •  libqt4-declarative 4:4.8.7+dfsg-11
  •  libqt4-designer 4:4.8.7+dfsg-11
  •  libqt4-help 4:4.8.7+dfsg-11
  •  libqt4-network 4:4.8.7+dfsg-11
  •  libqt4-opengl 4:4.8.7+dfsg-11
  •  libqt4-qt3support 4:4.8.7+dfsg-11
  •  libqt4-script 4:4.8.7+dfsg-11
  •  libqt4-scripttools 4:4.8.7+dfsg-11
  •  libqt4-sql 4:4.8.7+dfsg-11
  •  libqt4-sql-mysql 4:4.8.7+dfsg-11
  •  libqt4-svg 4:4.8.7+dfsg-11
  •  libqt4-test 4:4.8.7+dfsg-11
  •  libqt4-xml 4:4.8.7+dfsg-11
  •  libqt4-xml 4:4.8.7+dfsg-11
  •  libqt4-xmlpatterns 4:4.8.7+dfsg-11
  •  libqt5clucene5 5.7.1-1
  •  libqt5concurrent5 5.7.1+dfsg-3+b1
  •  libqt5core5a 5.7.1+dfsg-3+b1
  •  libqt5dbus5 5.7.1+dfsg-3+b1
  •  libqt5designer5 5.7.1-1
  •  libqt5designercomponents5 5.7.1-1
  •  libqt5glib-2.0-0 1.2.0-4
  •  libqt5gstreamer-1.0-0 1.2.0-4
  •  libqt5gstreamerquick-1.0-0 1.2.0-4
  •  libqt5gui5 5.7.1+dfsg-3+b1
  •  libqt5help5 5.7.1-1
  •  libqt5multimedia5 5.7.1~20161021-2
  •  libqt5multimedia5-plugins 5.7.1~20161021-2
  •  libqt5multimediaquick-p5 5.7.1~20161021-2
  •  libqt5multimediawidgets5 5.7.1~20161021-2
  •  libqt5network5 5.7.1+dfsg-3+b1
  •  libqt5opengl5 5.7.1+dfsg-3+b1
  •  libqt5positioning5 5.7.1-1
  •  libqt5printsupport5 5.7.1+dfsg-3+b1
  •  libqt5qml5 5.7.1-2+b2
  •  libqt5quick5 5.7.1-2+b2
  •  libqt5quickcontrols2-5 5.7.1-1
  •  libqt5quicktemplates2-5 5.7.1-1
  •  libqt5quickwidgets5 5.7.1-2+b2
  •  libqt5script5 5.7.1~20161021+dfsg-2
  •  libqt5serialport5 5.7.1-0neon+20170530+1706+build4
  •  libqt5sql5 5.7.1+dfsg-3+b1
  •  libqt5sql5-mysql 5.7.1+dfsg-3+b1
  •  libqt5sql5-sqlite 5.7.1+dfsg-3+b1
  •  libqt5svg5 5.7.1~20161021-2+b2
  •  libqt5test5 5.7.1+dfsg-3+b1
  •  libqt5waylandclient5 5.7.1~20161021-2
  •  libqt5waylandcompositor5 5.7.1~20161021-2
  •  libqt5webchannel5 5.7.1-2
  •  libqt5webengine5 5.7.1+dfsg-7+9+build9
  •  libqt5webenginecore5 5.7.1+dfsg-7+9+build9
  •  libqt5webengine-data 5.7.1+dfsg-7+9+build9
  •  libqt5webenginewidgets5 5.7.1+dfsg-7+9+build9
  •  libqt5webkit5 5.7.1+dfsg-1
  •  libqt5websockets5 5.7.1~20161021-4
  •  libqt5widgets5 5.7.1+dfsg-3+b1
  •  libqt5x11extras5 5.7.1~20161021-2
  •  libqt5xml5 5.7.1+dfsg-3+b1
  •  libqt5xmlpatterns5 5.7.1~20161021-3
  •  libqtassistantclient4 4.6.3-7+b1
  •  libqtcore4 4:4.8.7+dfsg-11
  •  libqtcore4 4:4.8.7+dfsg-11
  •  libqtcurve-utils2 1.8.18+git20160320-3d8622c-4neptune2
  •  libqtdbus4 4:4.8.7+dfsg-11
  •  libqtdbus4 4:4.8.7+dfsg-11
  •  libqtgui4 4:4.8.7+dfsg-11
  •  libqtgui4 4:4.8.7+dfsg-11
  •  libqtscript4-core 0.2.0-1+b1
  •  libqtscript4-gui 0.2.0-1+b1
  •  libqtscript4-network 0.2.0-1+b1
  •  libqtscript4-sql 0.2.0-1+b1
  •  libqtscript4-uitools 0.2.0-1+b1
  •  libqtscript4-xml 0.2.0-1+b1
  •  libqtwebkit4 2.3.4.dfsg-9.1
  •  libquadmath0 6.3.0-18+deb9u1
  •  libquicktime2 2:1.2.4-10+deb9u1
  •  libquvi-0.9-0.9.3 0.9.3-1.2
  •  libquvi-scripts-0.9 0.9.20131130-1.1
  •  libraptor2-0 2.0.14-1+b1
  •  librasqal3 0.9.32-1+b1
  •  libraw1394-11 2.1.2-1+b1
  •  libraw15 0.17.2-6+deb9u1
  •  librdf0 1.0.17-1.1
  •  libre2-3 20170101+dfsg-1
  •  libreadline5 5.2+dfsg-3+b1
  •  libreadline7 7.0-3
  •  libregexp-assemble-perl 0.36-1
  •  libreoffice-avmedia-backend-gstreamer 1:6.0.2-1~bpo9+1
  •  libreoffice-base-core 1:6.0.2-1~bpo9+1
  •  libreoffice-calc 1:6.0.2-1~bpo9+1
  •  libreoffice-common 1:6.0.2-1~bpo9+1
  •  libreoffice-core 1:6.0.2-1~bpo9+1
  •  libreoffice-draw 1:6.0.2-1~bpo9+1
  •  libreoffice-gtk2 1:6.0.2-1~bpo9+1
  •  libreoffice-help-en-us 1:6.0.2-1~bpo9+1
  •  libreoffice-impress 1:6.0.2-1~bpo9+1
  •  libreoffice-java-common 1:6.0.2-1~bpo9+1
  •  libreoffice-l10n-de 1:6.0.2-1~bpo9+1
  •  libreoffice-librelogo 1:6.0.2-1~bpo9+1
  •  libreoffice-math 1:6.0.2-1~bpo9+1
  •  libreoffice-nlpsolver 0.9+LibO6.0.2-1~bpo9+1
  •  libreoffice-ogltrans 1:6.0.2-1~bpo9+1
  •  libreoffice-pdfimport 1:6.0.2-1~bpo9+1
  •  libreoffice-script-provider-bsh 1:6.0.2-1~bpo9+1
  •  libreoffice-script-provider-js 1:6.0.2-1~bpo9+1
  •  libreoffice-script-provider-python 1:6.0.2-1~bpo9+1
  •  libreoffice-sdbc-postgresql 1:6.0.2-1~bpo9+1
  •  libreoffice-style-galaxy 1:6.0.2-1~bpo9+1
  •  libreoffice-style-tango 1:6.0.2-1~bpo9+1
  •  libreoffice-systray 1:6.0.2-1~bpo9+1
  •  libreoffice-wiki-publisher 1.2.0+LibO6.0.2-1~bpo9+1
  •  libreoffice-writer 1:6.0.2-1~bpo9+1
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0 0.8.0-2
  •  librevenge-0.0-0 0.0.4-6
  •  librsvg2-2 2.40.16-1+b1
  •  librsvg2-common 2.40.16-1+b1
  •  librtaudio5a 4.1.2~ds0-4
  •  librtmp1 2.4+20151223.gitfa8646d.1-1+b1
  •  librubberband2 1.8.1-7
  •  libruby2.3 2.3.3-1+deb9u2
  •  libsamplerate0 0.1.8-8+b2
  •  libsane 1.0.25-4.1
  •  libsane-common 1.0.25-4.1
  •  libsane-extras 1.0.22.4
  •  libsane-extras-common 1.0.22.4
  •  libsane-hpaio 3.16.11+repack0-3
  •  libsasl2-2 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules 2.1.27~101-g0780600+dfsg-3
  •  libsasl2-modules-db 2.1.27~101-g0780600+dfsg-3
  •  libsbc1 1.3-2
  •  libsbsms10 2.0.2-2
  •  libscim8v5 1.4.17-1+b1
  •  libsdl1.2debian 1.2.15+dfsg1-4
  •  libsdl2-2.0-0 2.0.5+dfsg1-2
  •  libsdl-gfx1.2-5 2.0.25-5
  •  libsdl-image1.2 1.2.12-5+b8
  •  libsdl-mixer1.2 1.2.12-11+b3
  •  libsdl-pango1 0.1.2-6
  •  libsdl-perl 2.546-3+b1
  •  libsdl-sound1.2 1.0.3-7+b3
  •  libsdl-ttf2.0-0 2.0.11-3+b1
  •  libseccomp2 2.3.1-2.1
  •  libsecret-1-0 0.18.5-3.1
  •  libsecret-common 0.18.5-3.1
  •  libselinux1 2.6-3+b3
  •  libselinux1 2.6-3+b3
  •  libsemanage1 2.6-2
  •  libsemanage-common 2.6-2
  •  libsensors4 1:3.4.0-4
  •  libsensors4 1:3.4.0-4
  •  libsepol1 2.6-2
  •  libserd-0-0 0.26.0~dfsg0-1
  •  libsgutils2-2 1.42-2
  •  libshine3 3.1.0-5
  •  libshout3 2.3.1-3
  •  libshp2 1.4.0-1
  •  libsidplay1v5 1.36.59-10
  •  libsidplay2 2.1.1-15
  •  libsidplayfp4 1.8.7-1
  •  libsigc++-2.0-0v5 2.10.0-1
  •  libsignon-extension1 8.59-1+b2
  •  libsignon-glib1 1.12-2
  •  libsignon-plugins-common1 8.59-1+b2
  •  libsignon-qt5-1 8.59-1+b2
  •  libsigsegv2 2.10-5
  •  libslang2 2.3.1-5
  •  libsm6 2:1.2.2-1+b3
  •  libsm6 2:1.2.2-1+b3
  •  libsmartcols1 2.30.2-0neptune2
  •  libsmbclient 2:4.5.12+dfsg-2+deb9u1
  •  libsnappy1v5 1.1.3-3
  •  libsndfile1 1.0.27-3
  •  libsndio6.1 1.1.0-3
  •  libsnmp30 5.7.3+dfsg-1.7
  •  libsnmp-base 5.7.3+dfsg-1.7
  •  libsodium18 1.0.13-1~bpo9+1
  •  libsolid4 4:4.14.26-2
  •  libsoprano4 2.9.4+dfsg-5
  •  libsord-0-0 0.16.0~dfsg0-1+b1
  •  libsoundtouch1 1.9.2-2+deb9u1
  •  libsoup2.4-1 2.56.0-2+deb9u1
  •  libsoup-gnome2.4-1 2.56.0-2+deb9u1
  •  libsox2 14.4.1-5+b2
  •  libsox-fmt-alsa 14.4.1-5+b2
  •  libsox-fmt-base 14.4.1-5+b2
  •  libsoxr0 0.1.2-2
  •  libspandsp2 0.0.6+dfsg-0.1
  •  libspectre1 0.2.8-1
  •  libspeex1 1.2~rc1.2-1+b2
  •  libspeexdsp1 1.2~rc1.2-1+b2
  •  libsqlite3-0 3.16.2-5+deb9u1
  •  libsratom-0-0 0.6.0~dfsg0-1
  •  libsrtp0 1.4.5~20130609~dfsg-2
  •  libss2 1.43.4-2
  •  libssh2-1 1.7.0-1
  •  libssh-4 0.8.0~20170825.94fa1e38-1~bpo9+1
  •  libssh-gcrypt-4 0.8.0~20170825.94fa1e38-1~bpo9+1
  •  libssl1.0.2 1.0.2l-2+deb9u2
  •  libssl1.1 1.1.0f-3+deb9u1
  •  libstartup-notification0 0.12-4+b2
  •  libstdc++6 6.3.0-18+deb9u1
  •  libstdc++6 6.3.0-18+deb9u1
  •  libstdc++-6-dev 6.3.0-18+deb9u1
  •  libstemmer0d 0+svn585-1+b2
  •  libstoken1 0.91-1
  •  libsuil-0-0 0.8.4~dfsg0-2
  •  libsuitesparseconfig4 1:4.5.4-1
  •  libswresample2 7:3.2.10-1~deb9u1
  •  libswscale4 7:3.2.10-1~deb9u1
  •  libsys-hostname-long-perl 1.5-1
  •  libsystemd0 237-3~bpo9+1
  •  libsystemd0 237-3~bpo9+1
  •  libtag1v5 1.11.1+dfsg.1-0.1
  •  libtag1v5-vanilla 1.11.1+dfsg.1-0.1
  •  libtag-extras1 1.0.1-3.1
  •  libtalloc2 2.1.9-2~bpo9+1
  •  libtaskmanager6 4:5.12.0-0neon+neptune4
  •  libtasn1-6 4.10-1.1+deb9u1
  •  libtasn1-6 4.10-1.1+deb9u1
  •  libtbb2 4.3~20150611-2
  •  libtcl8.6 8.6.6+dfsg-1+b1
  •  libtdb1 1.3.11-2
  •  libteamdctl0 1.26-1+b1
  •  libtelepathy-glib0 0.24.1-1.1
  •  libtelepathy-logger3 0.8.2-2
  •  libtelepathy-logger-qt5 15.04.0-2
  •  libtelepathy-qt4-2 0.9.6.1-6.1
  •  libtelepathy-qt5-0 0.9.6.1-6.1
  •  libtevent0 0.9.31-1
  •  libtext-charwidth-perl 0.04-7+b5
  •  libtext-iconv-perl 1.7-5+b4
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0 0.1.26-1
  •  libthai-data 0.1.26-1
  •  libtheora0 1.1.1+dfsg.1-14+b1
  •  libthreadweaver4 4:4.14.26-2
  •  libtidy5 1:5.2.0-2
  •  libtie-ixhash-perl 1.23-2
  •  libtie-simple-perl 1.04-1
  •  libtiff5 4.0.8-2+deb9u2
  •  libtiff5 4.0.8-2+deb9u2
  •  libtimedate-perl 2.3000-2
  •  libtinfo5 6.0+20161126-1+deb9u2
  •  libtinfo5 6.0+20161126-1+deb9u2
  •  libtinyxml2-4 4.0.1-1
  •  libtinyxml2.6.2v5 2.6.2-4
  •  libtirpc1 0.2.5-1.2
  •  libtk8.6 8.6.6-1+b1
  •  libtomcrypt0 1.17-9
  •  libtommath1 1.0-4
  •  libtool 2.4.6-2
  •  libtsan0 6.3.0-18+deb9u1
  •  libtwolame0 0.3.13-2
  •  libtxc-dxtn-s2tc 1.0+git20151227-2
  •  libtxc-dxtn-s2tc 1.0+git20151227-2
  •  libubsan0 6.3.0-18+deb9u1
  •  libudev1 237-3~bpo9+1
  •  libudev1 237-3~bpo9+1
  •  libudisks2-0 2.1.8-1
  •  libumfpack5 1:4.5.4-1
  •  libunistring0 0.9.6+really0.9.3-0.1
  •  libupnp6 1:1.6.19+git20160116-1.2
  •  libupower-glib3 0.99.4-4+b1
  •  liburi-perl 1.71-1
  •  libusageenvironment3 2016.11.28-1
  •  libusb-0.1-4 2:0.1.12-30
  •  libusb-1.0-0 2:1.0.21-1
  •  libusbmuxd4 1.0.10-3+b1
  •  libustr-1.0-1 1.0.4-6
  •  libutempter0 1.1.6-3
  •  libuuid1 2.30.2-0neptune2
  •  libuuid1 2.30.2-0neptune2
  •  libuv1 1.9.1-3
  •  libv4l-0 1.12.3-1
  •  libv4lconvert0 1.12.3-1
  •  libva1 1.7.3-2
  •  libva-drm1 1.7.3-2
  •  libvamp-hostsdk3v5 2.6~repack0-3
  •  libvamp-sdk2v5 2.6~repack0-3
  •  libva-wayland1 1.7.3-2
  •  libva-x11-1 1.7.3-2
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvdpau1 1.1.1-6
  •  libvdpau-va-gl1 0.4.2-1
  •  libvisio-0.1-1 0.1.5-4+b1
  •  libvisual-0.4-0 0.4.0-10
  •  libvlc5 2.2.7-1~deb9u1
  •  libvlc-bin 2.2.7-1~deb9u1
  •  libvlccore8 2.2.7-1~deb9u1
  •  libvncclient1 0.9.11+dfsg-1
  •  libvncserver1 0.9.11+dfsg-1
  •  libvo-aacenc0 0.1.3-1
  •  libvo-amrwbenc0 0.1.3-1
  •  libvorbis0a 1.3.5-4+deb9u1
  •  libvorbisenc2 1.3.5-4+deb9u1
  •  libvorbisfile3 1.3.5-4+deb9u1
  •  libvpx4 1.6.1-3+deb9u1
  •  libwacom2 0.22-1+b1
  •  libwacom-bin 0.22-1+b1
  •  libwacom-common 0.22-1
  •  libwavpack1 5.0.0-2+deb9u1
  •  libwayland-client0 1.14.0-1+neptune1
  •  libwayland-cursor0 1.14.0-1+neptune1
  •  libwayland-egl1-mesa 13.0.6-1+b2
  •  libwayland-server0 1.14.0-1+neptune1
  •  libwbclient0 2:4.5.12+dfsg-2+deb9u1
  •  libweather-ion7 4:5.12.0-0neon+neptune4
  •  libwebkit2gtk-4.0-37 2.18.6-1~bpo9+1
  •  libwebp6 0.5.2-1
  •  libwebpdemux2 0.5.2-1
  •  libwebpmux2 0.5.2-1
  •  libwebrtc-audio-processing1 0.3-1
  •  libwildmidi2 0.4.0-2+b2
  •  libwildmidi-config 0.4.0-2
  •  libwmf0.2-7 0.2.8.4-10.6
  •  libwmf-bin 0.2.8.4-10.6
  •  libwnck-3-0 3.20.1-3
  •  libwnck-3-common 3.20.1-3
  •  libwpd-0.10-10 0.10.1-5+deb9u1
  •  libwpg-0.3-3 0.3.1-3
  •  libwrap0 7.6.q-26
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase3.0-0v5 3.0.2+dfsg-4
  •  libwxgtk3.0-0v5 3.0.2+dfsg-4
  •  libx11-6 2:1.6.4-3
  •  libx11-6 2:1.6.4-3
  •  libx11-data 2:1.6.4-3
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1 2:1.6.4-3
  •  libx11-xcb1 2:1.6.4-3
  •  libx264-148 2:0.148.2748+git97eaef2-1
  •  libx265-95 2.1-2+b2
  •  libx86emu1 1.11-2
  •  libxapian30 1.4.3-2
  •  libxatracker2 13.0.6-1+b2
  •  libxau6 1:1.0.8-1
  •  libxau6 1:1.0.8-1
  •  libxaw7 2:1.0.13-1+b2
  •  libxcb1 1.12-1
  •  libxcb1 1.12-1
  •  libxcb-composite0 1.12-1
  •  libxcb-cursor0 0.1.1-3
  •  libxcb-damage0 1.12-1
  •  libxcb-dpms0 1.12-1
  •  libxcb-dri2-0 1.12-1
  •  libxcb-dri2-0 1.12-1
  •  libxcb-dri3-0 1.12-1
  •  libxcb-dri3-0 1.12-1
  •  libxcb-glx0 1.12-1
  •  libxcb-glx0 1.12-1
  •  libxcb-icccm4 0.4.1-1
  •  libxcb-image0 0.4.0-1+b2
  •  libxcb-keysyms1 0.4.0-1+b2
  •  libxcb-present0 1.12-1
  •  libxcb-present0 1.12-1
  •  libxcb-randr0 1.12-1
  •  libxcb-record0 1.12-1
  •  libxcb-render0 1.12-1
  •  libxcb-render-util0 0.3.9-1
  •  libxcb-shape0 1.12-1
  •  libxcb-shm0 1.12-1
  •  libxcb-sync1 1.12-1
  •  libxcb-sync1 1.12-1
  •  libxcb-util0 0.3.8-3+b2
  •  libxcb-xfixes0 1.12-1
  •  libxcb-xinerama0 1.12-1
  •  libxcb-xkb1 1.12-1
  •  libxcb-xv0 1.12-1
  •  libxcomposite1 1:0.4.4-2
  •  libxcursor1 1:1.1.14-1+deb9u1
  •  libxcursor1 1:1.1.14-1+deb9u1
  •  libxdamage1 1:1.1.4-2+b3
  •  libxdamage1 1:1.1.4-2+b3
  •  libxdmcp6 1:1.1.2-3
  •  libxdmcp6 1:1.1.2-3
  •  libxerces-c3.1 3.1.4+debian-2
  •  libxext6 2:1.3.3-1+b2
  •  libxext6 2:1.3.3-1+b2
  •  libxfixes3 1:5.0.3-1
  •  libxfixes3 1:5.0.3-1
  •  libxfont1 1:1.5.2-4
  •  libxfont2 1:2.0.1-3+deb9u1
  •  libxft2 2.3.2-1+b2
  •  libxi6 2:1.7.9-1
  •  libxinerama1 2:1.1.3-1+b3
  •  libxinerama1 2:1.1.3-1+b3
  •  libxkbcommon0 0.7.1-2~deb9u1
  •  libxkbcommon-x11-0 0.7.1-2~deb9u1
  •  libxkbfile1 1:1.0.9-2
  •  libxml2 2.9.4+dfsg1-2.2+deb9u2
  •  libxml++2.6-2v5 2.40.1-1
  •  libxml2-utils 2.9.4+dfsg1-2.2+deb9u2
  •  libxml-parser-perl 2.44-2+b1
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6 2:1.1.2-2
  •  libxmuu1 2:1.1.2-2
  •  libxpm4 1:3.5.12-1
  •  libxrandr2 2:1.5.1-1
  •  libxrender1 1:0.9.10-1
  •  libxrender1 1:0.9.10-1
  •  libxres1 2:1.0.7-1+b3
  •  libxshmfence1 1.2-1+b2
  •  libxshmfence1 1.2-1+b2
  •  libxslt1.1 1.1.29-2.1
  •  libxss1 1:1.2.2-1
  •  libxss1 1:1.2.2-1
  •  libxt6 1:1.1.5-1
  •  libxt6 1:1.1.5-1
  •  libxtables12 1.6.1-2~bpo9+1
  •  libxtst6 2:1.2.3-1
  •  libxv1 2:1.0.11-1
  •  libxvidcore4 2:1.3.4-1+b2
  •  libxvmc1 2:1.0.10-1
  •  libxxf86dga1 2:1.1.4-1+b3
  •  libxxf86vm1 1:1.1.4-1+b2
  •  libxxf86vm1 1:1.1.4-1+b2
  •  libyajl2 2.1.0-2+b3
  •  libyaml-0-2 0.1.7-2
  •  libyaml-cpp0.3v5 0.3.0-1.2
  •  libyaml-cpp0.5v5 0.5.2-4
  •  libyelp0 3.22.0-1
  •  libzbar0 0.10+doc-10.1
  •  libzephyr4 3.1.2-1+b2
  •  libzip4 1.1.2-1.1+b1
  •  libzmq5 4.2.1-4
  •  libzulucrypt1.2.0 5.0.2-2
  •  libzulucrypt-exe1.2.0 5.0.2-2
  •  libzulucryptpluginmanager1.0.0 5.0.2-2
  •  libzvbi0 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  lightning 1:52.6.0-1~deb9u1
  •  lightning-l10n-de 1:52.6.0-1~deb9u1
  •  linux-base 4.5
  •  linux-compiler-gcc-6-x86 4.14.13-1~bpo9+1
  •  linux-headers-4.14.0-0.bpo.3-amd64 4.14.13-1~bpo9+1
  •  linux-headers-4.14.0-0.bpo.3-common 4.14.13-1~bpo9+1
  •  linux-headers-amd64 4.14+89~bpo9+1
  •  linux-image-4.14.0-0.bpo.3-amd64 4.14.13-1~bpo9+1
  •  linux-image-amd64 4.14+89~bpo9+1
  •  linux-kbuild-4.14 4.14.13-1~bpo9+1
  •  linux-libc-dev 4.14.13-1~bpo9+1
  •  live-boot 1:20170112
  •  live-boot-doc 1:20170112
  •  live-boot-initramfs-tools 1:20170112
  •  live-config 5.20170112+deb9u1
  •  live-config-doc 5.20170112+deb9u1
  •  live-config-systemd 5.20170112+deb9u1
  •  live-manual-epub 2:20151217.1
  •  live-manual-html 2:20151217.1
  •  live-manual-odf 2:20151217.1
  •  live-manual-txt 2:20151217.1
  •  live-tools 1:20151214+nmu1
  •  lm-sensors 1:3.4.0-4
  •  lnf-theme-blackx 1.0+p20180315+git20180215.1134neptune2
  •  lnf-theme-bluex 1.0+p20180315+git20180215.1134neptune2
  •  lnf-theme-cupertine 0+p20170904+git20171213.1649+neptune1
  •  lnf-theme-united 0+p20170904+git20171212.1256+neptune1
  •  locales 2.24-11+deb9u3
  •  login 1:4.4-4.1
  •  logrotate 3.11.0-0.1
  •  lp-solve 5.5.0.15-4+b1
  •  lsb-base 9.20161125
  •  lsb-compat 9.20161125
  •  lsb-release 9.20161125
  •  lsof 4.89+dfsg-0.1
  •  lua-bitop 1.0.2-4
  •  lua-expat 1.3.0-4
  •  lua-json 1.3.3-2
  •  lua-lpeg 1.0.0-1
  •  lua-socket 3.0~rc1+git+ac3201d-3
  •  lvm2 2.02.168-2
  •  m4 1.4.18-1
  •  make 4.1-9.1
  •  man-db 2.7.6.1-2
  •  manpages 4.15-1~bpo9+1
  •  manpages-dev 4.15-1~bpo9+1
  •  mariadb-client-core-10.1 10.1.26-0+deb9u1
  •  mariadb-common 10.1.26-0+deb9u1
  •  mariadb-server-core-10.1 10.1.26-0+deb9u1
  •  mawk 1.3.3-17+b3
  •  media-player-info 22-3
  •  melt 6.4.1-4+20170530+1706+build2
  •  menu 2.1.47+b1
  •  mesa-utils 8.3.0-3
  •  mesa-va-drivers 13.0.6-1+b2
  •  mesa-vdpau-drivers 13.0.6-1+b2
  •  milou 4:5.12.0-0neon+neptune1
  •  mime-support 3.60
  •  minissdpd 1.2.20130907-4.1
  •  mkvtoolnix 9.8.0-dmo1
  •  mobile-broadband-provider-info 20161204-1
  •  modemmanager 1.6.4-1
  •  mount 2.30.2-0neptune2
  •  mozilla-kde-support 0.6.4+p20170531+git20170606.1150-0
  •  mtools 4.0.18-2+b1
  •  multiarch-support 2.24-11+deb9u3
  •  muon 4:5.6.0-1+b1
  •  muon-updater 4:5.12.0-0neon+neptune7
  •  musescore-soundfont-gm 2.0.3+dfsg1-2
  •  myspell-en-au 2.1-5.4
  •  myspell-en-gb 1:5.2.5-1
  •  myspell-en-za 1:5.2.5-1
  •  mysql-common 5.8+1.0.2
  •  mythes-en-us 1:5.2.5-1
  •  nano 2.7.4-1
  •  ncurses-base 6.0+20161126-1+deb9u2
  •  ncurses-bin 6.0+20161126-1+deb9u2
  •  ncurses-term 6.0+20161126-1+deb9u2
  •  neptune-amarok-artwork 1.9.9-1
  •  neptune-artwork-grub 1.0
  •  neptune-base 4.3.4
  •  neptune-faenza-icons-minimal 2.7.3-1
  •  neptune-gimp-artwork 4.0.0-0
  •  neptune-grub-settings 1.0.0-1
  •  neptune-libreoffice4-artwork 4.0.0-2
  •  neptune-scripts 1.0.23-0
  •  neptune-settings-e16 1.4
  •  neptune-settings-plasma5-profile 2.9
  •  neptune-settings-sddm 1.2
  •  neptune-sourceslist 4.9.3-1
  •  neptune-sysctl-config 1.6-9
  •  neptune-templates 1.0.1-0
  •  neptune-xserver-xorg-input-synaptics-conf 1.0.0-0
  •  neptune-zram-config 1.1-1
  •  netbase 5.4
  •  netpbm 2:10.0-15.3+b2
  •  net-tools 1.60+git20161116.90da8a0-1
  •  network-manager 1.6.2-3
  •  nodejs 4.8.2~dfsg-1
  •  notify-osd 0.9.35+15.04.20150126-1+b1
  •  novnc 1:0.4+dfsg+1+20131010+gitf68af8af3d-6
  •  ntfs-3g 1:2016.2.22AR.1+dfsg-1
  •  ntrack-module-libnl-0 016-1.3
  •  okular 4:17.12.3-1
  •  okular-extra-backends 4:17.12.3-1
  •  open-iscsi 2.0.874-3~deb9u1
  •  openjdk-8-jre 8u151-b12-1~deb9u1
  •  openjdk-8-jre-headless 8u151-b12-1~deb9u1
  •  openssh-client 1:7.4p1-10+deb9u3
  •  openssh-server 1:7.4p1-10+deb9u3
  •  openssh-sftp-server 1:7.4p1-10+deb9u3
  •  openssl 1.1.0f-3+deb9u1
  •  os-brick-common 1.6.1-2
  •  os-prober 1.76~deb9u1
  •  oxygen-icon-theme 5:5.36.0-0neon+20170531+backports+build13
  •  oxygen-sounds 4:5.12.0-0neon+neptune1
  •  p7zip 16.02+dfsg-3+deb9u1
  •  p7zip-full 16.02+dfsg-3+deb9u1
  •  packagekit 1.1.5-2
  •  packagekit-tools 1.1.5-2
  •  pam-kwallet-init 4:5.12.0-0neon+neptune1
  •  parted 3.2-17
  •  partitionmanager 3.3.1-1+neptune1
  •  passwd 1:4.4-4.1
  •  patch 2.7.5-1+b2
  •  pavucontrol 3.0-3.1
  •  pciutils 1:3.5.2-1
  •  perl 5.24.1-3+deb9u2
  •  perl-base 5.24.1-3+deb9u2
  •  perl-modules-5.24 5.24.1-3+deb9u2
  •  perl-openssl-defaults 3
  •  persistent-creator 1.0.5-10
  •  phonon 4:4.9.0-4
  •  phonon4qt5 4:4.9.0-4
  •  phonon4qt5-backend-gstreamer 4:4.9.0-1
  •  phonon-backend-gstreamer 4:4.9.0-1
  •  phonon-backend-gstreamer-common 4:4.9.0-1
  •  pinentry-curses 1.0.0-2
  •  pkg-config 0.29-4+b1
  •  plasma-dataengines-addons 4:5.12.0-0neon+neptune4
  •  plasma-desktop 4:5.12.0-0neon+neptune5
  •  plasma-desktop-data 4:5.12.0-0neon+neptune5
  •  plasma-discover 5.12.0-0neon+neptune7
  •  plasma-discover-common 5.12.0-0neon+neptune7
  •  plasma-discover-private 5.12.0-0neon+neptune7
  •  plasma-discover-updater 5.12.0-0neon+neptune7
  •  plasma-framework 5.43.0-0neon+neptune1
  •  plasma-integration 5.12.0-0neon+neptune1
  •  plasma-look-and-feel-org-kde-breezedark-desktop 4:5.12.2-0neon+neptune1
  •  plasma-nm 4:5.12.2-0neon+neptune1
  •  plasma-pa 4:5.12.1-0neon+neptune1
  •  plasma-runners-addons 4:5.12.0-0neon+neptune4
  •  plasma-scriptengine-javascript 4:16.08.3-2
  •  plasma-vault 5.12.1-0neon+neptune1
  •  plasma-widgets-addons 4:5.12.0-0neon+neptune4
  •  plasma-widget-volumewin7mixer 17-1+20170530+1706+build1
  •  plasma-workspace 4:5.12.0-0neon+neptune4
  •  plymouth 0.9.2-4
  •  plymouth-themes 0.9.2-4
  •  po-debconf 1.0.20
  •  policykit-1 0.105-18
  •  polkit-kde-agent-1 4:5.12.0-0neon+neptune1
  •  poppler-data 0.4.7-8
  •  poppler-utils 0.48.0-2+deb9u2
  •  powerdevil 4:5.12.0-0neon+neptune1
  •  powerdevil-data 4:5.12.0-0neon+neptune1
  •  powertop 2.8-1+b1
  •  ppp 2.4.7-1+4
  •  printer-driver-gutenprint 5.2.11-1+b2
  •  printer-driver-hpcups 3.16.11+repack0-3
  •  printer-driver-postscript-hp 3.16.11+repack0-3
  •  print-manager 4:17.12.3-1
  •  procps 2:3.3.12-3
  •  psmisc 22.21-2.1+b2
  •  psutils 1.17.dfsg-4
  •  pulseaudio 10.0-1+deb9u1
  •  pulseaudio-module-gconf 10.0-1+deb9u1
  •  pulseaudio-utils 10.0-1+deb9u1
  •  pycadf-common 2.4.0-1
  •  python 2.7.13-2
  •  python2.7 2.7.13-2+deb9u2
  •  python2.7-minimal 2.7.13-2+deb9u2
  •  python3 3.5.3-1
  •  python3.5 3.5.3-1
  •  python3.5-minimal 3.5.3-1
  •  python3-apt 1.4.0~beta3
  •  python3-cairo 1.10.0+dfsg-5+b1
  •  python3-cffi-backend 1.9.1-2
  •  python3-chardet 2.3.0-2
  •  python3-crypto 2.6.1-7
  •  python3-cryptography 1.7.1-3
  •  python3-cups 1.9.73-1
  •  python3-cupshelpers 1.5.7-3
  •  python3-dbus 1.2.4-1+b1
  •  python3-dbus.mainloop.qt 4.11.4+dfsg-2+b1
  •  python3-docopt 0.6.2-1
  •  python3-docutils 0.13.1+dfsg-2
  •  python3-enchant 1.6.7-1
  •  python3-gi 3.22.0-2
  •  python3-idna 2.2-1
  •  python3-keyring 10.1-1
  •  python3-keyrings.alt 1.3-1
  •  python3-keyutils 0.4-1
  •  python3-mako 1.0.6+ds1-2
  •  python3-markdown 2.6.8-1
  •  python3-markups 2.0.0-1
  •  python3-markupsafe 0.23-3
  •  python3-minimal 3.5.3-1
  •  python3-pexpect 4.2.1-1
  •  python3-pil 4.0.0-4
  •  python3-pkg-resources 33.1.1-1
  •  python3-ptyprocess 0.5.1-1
  •  python3-pyasn1 0.1.9-2
  •  python3-pycurl 7.43.0-2
  •  python3-pygments 2.2.0+dfsg-1
  •  python3-pyqt4 4.11.4+dfsg-2+b1
  •  python3-pyqt5 5.7+dfsg-5
  •  python3-pyqt5.qtwebkit 5.7+dfsg-5
  •  python3-renderpm 3.3.0-2
  •  python3-reportlab 3.3.0-2
  •  python3-reportlab-accel 3.3.0-2
  •  python3-requests 2.12.4-1
  •  python3-roman 2.0.0-2
  •  python3-secretstorage 2.3.1-2
  •  python3-setuptools 33.1.1-1
  •  python3-sip 4.18.1+dfsg-2
  •  python3-six 1.10.0-3
  •  python3-smbc 1.0.15.6-1
  •  python3-software-properties 0.96.20.2-1
  •  python3-textile 1:2.3.5-1
  •  python3-tk 3.5.3-1
  •  python3-uno 1:6.0.2-1~bpo9+1
  •  python3-urllib3 1.19.1-1
  •  python3-yaml 3.12-1
  •  python-alembic 0.8.8-2
  •  python-amqp 1.4.9-1
  •  python-anyjson 0.3.3-1
  •  python-appdirs 1.4.0-3
  •  python-appindicator 0.4.92-4
  •  python-apt 1.4.0~beta3
  •  python-apt-common 1.4.0~beta3
  •  python-babel 2.3.4+dfsg.1-2
  •  python-babel-localedata 2.3.4+dfsg.1-2
  •  python-blinker 1.3.dfsg2-1
  •  python-boto 2.44.0-1
  •  python-bs4 4.5.3-1
  •  python-cachetools 1.1.6-1
  •  python-cairo 1.8.8-2.2
  •  python-castellan 0.4.0-3
  •  python-cffi 1.9.1-2
  •  python-cffi-backend 1.9.1-2
  •  python-chardet 2.3.0-2
  •  python-cinderclient 1:1.9.0-3
  •  python-cliff 1.15.0-5
  •  python-cmd2 0.6.9-1
  •  python-concurrent.futures 3.0.5-3
  •  python-configobj 5.0.6-2
  •  python-contextlib2 0.5.4-1
  •  python-crypto 2.6.1-7
  •  python-cryptography 1.7.1-3
  •  python-dateutil 2.5.3-2
  •  python-dbus 1.2.4-1+b1
  •  python-debian 0.1.30
  •  python-debtcollector 1.5.0-2
  •  python-decorator 4.0.11-1
  •  python-dnspython 1.15.0-1
  •  python-docutils 0.13.1+dfsg-2
  •  python-dogpile.cache 0.6.2-5
  •  python-editor 0.4-3
  •  python-egenix-mxdatetime 3.2.9-1
  •  python-egenix-mxtools 3.2.9-1
  •  python-enum34 1.1.6-1
  •  python-eventlet 0.19.0-6
  •  python-extras 0.0.3-3
  •  python-fasteners 0.12.0-3
  •  python-feedparser 5.1.3-3
  •  python-fixtures 3.0.0-2
  •  python-formencode 1.3.0-2
  •  python-funcsigs 1.0.2-3
  •  python-functools32 3.2.3.2-3
  •  python-futurist 0.13.0-3
  •  python-gdbm 2.7.13-1
  •  python-gi 3.22.0-2
  •  python-glade2 2.24.0-5.1
  •  python-glanceclient 1:2.5.0-3
  •  python-gobject-2 2.28.6-13
  •  python-gobject 3.22.0-2
  •  python-greenlet 0.4.11-1
  •  python-gtk2 2.24.0-5.1
  •  python-html5lib 0.999999999-1
  •  python-idna 2.2-1
  •  python-ipaddress 1.0.17-1
  •  python-iso8601 0.1.11-1
  •  python-jinja2 2.8-1
  •  python-jsonpatch 1.19-4
  •  python-json-pointer 1.10-1
  •  python-jsonschema 2.5.1-6
  •  python-jwt 1.4.2-1+deb9u1
  •  python-kde4 4:4.14.3-2+deb9u1
  •  python-keyring 10.1-1
  •  python-keyrings.alt 1.3-1
  •  python-keystoneauth1 2.12.1-2
  •  python-keystoneclient 1:3.2.0-4
  •  python-keystonemiddleware 4.9.0-2
  •  python-kombu 3.0.35-1.1
  •  python-ldb 2:1.1.27-1+b1
  •  python-libxml2 2.9.4+dfsg1-2.2+deb9u2
  •  python-linecache2 1.0.0-3
  •  python-lxml 3.7.1-1
  •  python-mako 1.0.6+ds1-2
  •  python-markupsafe 0.23-3
  •  python-memcache 1.57-2
  •  python-microversion-parse 0.1.4-2
  •  python-migrate 0.10.0-7
  •  python-mimeparse 0.1.4-3.1~deb9u1
  •  python-minimal 2.7.13-2
  •  python-mock 2.0.0-3
  •  python-monotonic 1.1-2
  •  python-msgpack 0.4.8-1
  •  python-mysqldb 1.3.7-1.1
  •  python-netaddr 0.7.18-2
  •  python-netifaces 0.10.4-0.1+b2
  •  python-neutronclient 1:6.0.0-2
  •  python-novaclient 2:6.0.0-2
  •  python-novnc 1:0.4+dfsg+1+20131010+gitf68af8af3d-6
  •  python-numpy 1:1.12.1-3
  •  python-oauthlib 2.0.1-1
  •  python-openid 2.2.5-6
  •  python-openssl 16.2.0-1
  •  python-os-brick 1.6.1-2
  •  python-osc-lib 1.1.0-2
  •  python-os-client-config 1.16.0-1
  •  python-oslo.cache 1.14.0-2
  •  python-oslo.concurrency 3.14.0-2
  •  python-oslo.config 1:3.17.0-3
  •  python-oslo.context 2.9.0-2
  •  python-oslo.db 4.13.3-3
  •  python-oslo.i18n 3.9.0-3
  •  python-oslo.log 3.16.0-2
  •  python-oslo.messaging 5.10.0-2
  •  python-oslo.middleware 3.19.0-3
  •  python-oslo.policy 1.14.0-2
  •  python-oslo.privsep 1.13.0-2
  •  python-oslo.reports 1.14.0-2
  •  python-oslo.rootwrap 5.1.0-2
  •  python-oslo.serialization 2.13.0-2
  •  python-oslo.service 1.16.0-2
  •  python-oslo.utils 3.16.0-2
  •  python-oslo.versionedobjects 1.17.0-2
  •  python-os-vif 1.2.1-2
  •  python-os-win 1.2.0-2
  •  python-paramiko 2.0.0-1
  •  python-paste 2.0.3+dfsg-4
  •  python-pastedeploy 1.5.2-4
  •  python-pastedeploy-tpl 1.5.2-4
  •  python-pastescript 1.7.5-4
  •  python-pbr 1.10.0-1
  •  python-pika 0.10.0-1
  •  python-pika-pool 0.1.3-2
  •  python-pil 4.0.0-4
  •  python-pkg-resources 33.1.1-1
  •  python-ply 3.9-1
  •  python-positional 1.1.1-3
  •  python-posix-ipc 0.9.8-2+b3
  •  python-prettytable 0.7.2-3
  •  python-psutil 5.0.1-1
  •  python-psycopg2 2.6.2-1
  •  python-pyasn1 0.1.9-2
  •  python-pycadf 2.4.0-1
  •  python-pycparser 2.17-2
  •  python-pycurl 7.43.0-2
  •  python-pygments 2.2.0+dfsg-1
  •  python-pyinotify 0.9.6-1
  •  python-pymysql 0.7.10-1
  •  python-pyparsing 2.1.10+dfsg1-1
  •  python-qt4 4.11.4+dfsg-2+b1
  •  python-qt4-dbus 4.11.4+dfsg-2+b1
  •  python-repoze.lru 0.6-6
  •  python-requests 2.12.4-1
  •  python-requestsexceptions 1.1.2-2
  •  python-retrying 1.3.3-2
  •  python-rfc3986 0.3.1-2
  •  python-roman 2.0.0-2
  •  python-routes 2.3.1-2
  •  python-samba 2:4.5.12+dfsg-2+deb9u1
  •  python-scgi 1.13-1.1
  •  python-scour 0.32-2
  •  python-secretstorage 2.3.1-2
  •  python-setuptools 33.1.1-1
  •  python-simplejson 3.10.0-1
  •  python-sip 4.18.1+dfsg-2
  •  python-six 1.10.0-3
  •  python-sqlalchemy 1.0.15+ds1-1
  •  python-sqlalchemy-ext 1.0.15+ds1-1
  •  python-sqlparse 0.2.2-1
  •  python-stevedore 1.17.1-2
  •  python-talloc 2.1.9-2~bpo9+1
  •  python-tdb 1.3.11-2
  •  python-tempita 0.5.2-2
  •  python-testtools 1.8.0-5
  •  python-tk 2.7.13-1
  •  python-traceback2 1.4.0-4
  •  python-tz 2016.7-0.3
  •  python-unicodecsv 0.14.1-1
  •  python-unittest2 1.1.0-6.1
  •  python-urllib3 1.19.1-1
  •  python-utidylib 0.3-1
  •  python-warlock 1.1.0-1
  •  python-webencodings 0.5-2
  •  python-webob 1:1.6.2-2
  •  python-websockify 0.8.0+dfsg1-7
  •  python-wrapt 1.9.0-2
  •  python-wsgi-intercept 1.1.2-2
  •  python-xapian 1.4.3-1
  •  python-xdg 0.25-4
  •  python-yaml 3.12-1
  •  qapt-deb-installer 3.0.2-1+b3
  •  qasmixer 0.21.0-1
  •  qastools-common 0.21.0-1
  •  qdbus 4:4.8.7+dfsg-11
  •  qdbus-qt5 5.7.1-1
  •  qjackctl 0.4.4-1
  •  qml-module-org-kde-activities 5.43.0-0neon+neptune1
  •  qml-module-org-kde-bluezqt 5.43.0-0neon+neptune1
  •  qml-module-org-kde-draganddrop 5.43.0-0neon+neptune1
  •  qml-module-org-kde-extensionplugin 5.43.0-0neon+neptune1
  •  qml-module-org-kde-games-core 4:17.04.1-0neon+20170531+backports+build5
  •  qml-module-org-kde-kaccounts 4:17.04.1-0neon+20170531+backports+build5
  •  qml-module-org-kde-kcm 5.43.0-0neon+neptune1
  •  qml-module-org-kde-kconfig 5.43.0-0neon+neptune1
  •  qml-module-org-kde-kcoreaddons 5.43.0-0neon+neptune1
  •  qml-module-org-kde-kholidays 17.08.3-1neptune1
  •  qml-module-org-kde-kio 5.43.0-0neon+neptune1
  •  qml-module-org-kde-kirigami 1.1.0-1+20170531+backports+build4
  •  qml-module-org-kde-kirigami2 5.43.0-0neon+neptune1
  •  qml-module-org-kde-kquickcontrols 5.43.0-0neon+neptune1
  •  qml-module-org-kde-kquickcontrolsaddons 5.43.0-0neon+neptune1
  •  qml-module-org-kde-kwindowsystem 5.43.0-0neon+neptune1
  •  qml-module-org-kde-newstuff 5.43.0-0neon+neptune1
  •  qml-module-org-kde-purpose 1.1-4
  •  qml-module-org-kde-qqc2desktopstyle 5.43.0-0neon+neptune1
  •  qml-module-org-kde-runnermodel 5.43.0-0neon+neptune1
  •  qml-module-org-kde-solid 5.43.0-0neon+neptune1
  •  qml-module-qtgraphicaleffects 5.7.1~20161021-3
  •  qml-module-qtgstreamer 1.2.0-4
  •  qml-module-qt-labs-folderlistmodel 5.7.1-2+b2
  •  qml-module-qt-labs-settings 5.7.1-2+b2
  •  qml-module-qtmultimedia 5.7.1~20161021-2
  •  qml-module-qtqml-models2 5.7.1-2+b2
  •  qml-module-qtquick2 5.7.1-2+b2
  •  qml-module-qtquick-controls2 5.7.1-1
  •  qml-module-qtquick-controls 5.7.1~20161021-2
  •  qml-module-qtquick-controls-styles-breeze 4:5.12.2-0neon+neptune1
  •  qml-module-qtquick-dialogs 5.7.1~20161021-2
  •  qml-module-qtquick-layouts 5.7.1-2+b2
  •  qml-module-qtquick-privatewidgets 5.7.1~20161021-2
  •  qml-module-qtquick-templates2 5.7.1-1
  •  qml-module-qtquick-virtualkeyboard 5.7.1+dfsg-2+20170531+backports+build7
  •  qml-module-qtquick-window2 5.7.1-2+b2
  •  qml-module-qtwebengine 5.7.1+dfsg-6.1
  •  qml-module-qtwebkit 5.7.1+dfsg-1
  •  qpdf 6.0.0-2
  •  qt5-gtk-platformtheme 5.7.1+dfsg-3+b1
  •  qt5-image-formats-plugins 5.7.1~20161021-2
  •  qt-at-spi 0.4.0-5
  •  qt-at-spi 0.4.0-5
  •  qtchooser 63-g13a3d08-1
  •  qtcore4-l10n 4:4.8.7+dfsg-11
  •  qtcurve-l10n 1.8.18+git20160320-3d8622c-4neptune2
  •  qtgstreamer-plugins-qt5 1.2.0-4
  •  qttools5-dev-tools 5.7.1-1
  •  qttranslations5-l10n 5.7.1~20161021-1
  •  qtwayland5 5.7.1~20161021-2
  •  quickusbformatter 0.4.1-neptune2
  •  quota 4.03-2+deb9u1
  •  rake 10.5.0-2
  •  rar 2:5.4.0+dfsg.1-0.1
  •  readline-common 7.0-3
  •  recffmpeg 1.8.5-neptune6
  •  remaster-kit 1.8.2
  •  rename 0.20-4
  •  retext 6.0.2-2+deb9u1
  •  rfkill 0.5-1+b1
  •  rsync 3.1.2-1+deb9u1
  •  rsyslog 8.32.0-1~bpo9+1
  •  rtkit 0.11-4+b1
  •  rtmpdump 2.4+20151223.gitfa8646d.1-1+b1
  •  ruby 1:2.3.3
  •  ruby2.3 2.3.3-1+deb9u2
  •  ruby-did-you-mean 1.0.0-2
  •  rubygems-integration 1.11
  •  ruby-minitest 5.9.0-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 0.3.0-1
  •  ruby-test-unit 3.1.7-2
  •  rxvt-unicode 9.22-1+b1
  •  samba 2:4.5.12+dfsg-2+deb9u1
  •  samba-common 2:4.5.12+dfsg-2+deb9u1
  •  samba-common-bin 2:4.5.12+dfsg-2+deb9u1
  •  samba-dsdb-modules 2:4.5.12+dfsg-2+deb9u1
  •  samba-libs 2:4.5.12+dfsg-2+deb9u1
  •  samba-vfs-modules 2:4.5.12+dfsg-2+deb9u1
  •  sane-utils 1.0.25-4.1
  •  sddm 0.14.0-4
  •  sddm-theme-breeze 4:5.12.0-0neon+neptune4
  •  sed 4.4-1
  •  sensible-utils 0.0.9+deb9u1
  •  sgml-base 1.29
  •  sgml-data 2.0.10
  •  shared-mime-info 1.8-1
  •  signond 8.59-1+b2
  •  signon-kwallet-extension 4:17.12.1-0neon+neptune1
  •  signon-plugin-oauth2 0.22-1
  •  signon-plugin-password 8.59-1+b2
  •  signon-ui-service 0.17+15.10.20150810-2
  •  signon-ui-x11 0.17+15.10.20150810-2+b1
  •  simplemenu 1.0.2+p20170530+git20170608.1411-0
  •  skanlite 2.0.1-1
  •  smbclient 2:4.5.12+dfsg-2+deb9u1
  •  snapshot-manager 1.0.2-9
  •  sni-qt 0.2.7+15.10.20150729-2
  •  sni-qt 0.2.7+15.10.20150729-2
  •  socat 1.7.3.1-2+deb9u1
  •  software-properties-common 0.96.20.2-1
  •  software-properties-kde 0.96.20.2-1
  •  soprano-daemon 2.9.4+dfsg-5
  •  sound-theme-freedesktop 0.8-1
  •  squashfs-tools 1:4.3-3+deb9u1
  •  sshfs 2.8-1
  •  ssl-cert 1.0.39
  •  sudo 1.8.19p1-2.1
  •  swh-plugins 0.4.17-2
  •  syslinux 3:6.03+dfsg-14.1+deb9u1
  •  syslinux-common 3:6.03+dfsg-14.1+deb9u1
  •  system-config-printer 1.5.7-3
  •  system-config-printer-common 1.5.7-3
  •  system-config-printer-udev 1.5.7-3+b1
  •  systemd 237-3~bpo9+1
  •  systemd-sysv 237-3~bpo9+1
  •  systemsettings 4:5.12.2-0neon+neptune3
  •  sysvinit-utils 2.88dsf-59.9
  •  tar 1.29b-1.1
  •  task-english 3.39
  •  task-laptop 3.39
  •  tasksel 3.39
  •  tasksel-data 3.39
  •  task-ssh-server 3.39
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.6+dfsg-1+b1
  •  tcpd 7.6.q-26
  •  tdb-tools 1.3.11-2
  •  telepathy-accounts-signon 1.0-1
  •  telepathy-mission-control-5 1:5.16.3-2.1
  •  thunderbird 1:52.6.0-1~deb9u1
  •  thunderbird-l10n-de 1:52.6.0-1~deb9u1
  •  timgm6mb-soundfont 1.3-2
  •  tint2 0.12.12-3
  •  tk 8.6.0+9
  •  tk8.6 8.6.6-1+b1
  •  tk8.6-blt2.5 2.5.3+dfsg-3
  •  transfig 1:3.2.6a-2+deb9u1
  •  ttf-droid-sans-mono 1.0-neptune1
  •  ttf-exo2 1.0-neptune1
  •  ttf-liberation 1:1.07.4-2
  •  ttf-mscorefonts-installer 3.6
  •  tzdata 2018c-0+deb9u1
  •  ucf 3.0036
  •  udev 237-3~bpo9+1
  •  udiskie 1.5.1-2
  •  udisks2 2.1.8-1
  •  unattended-upgrades 0.93.1+nmu1
  •  uno-libs3 6.0.2-1~bpo9+1
  •  unrar 1:5.3.2-1+deb9u1
  •  unzip 6.0-21
  •  update-inetd 4.44
  •  upower 0.99.4-4+b1
  •  ure 6.0.2-1~bpo9+1
  •  usb-modeswitch 2.5.0+repack0-1
  •  usb-modeswitch-data 20170120-1
  •  usbmuxd 1.1.0-2+b2
  •  usbutils 1:007-4+b1
  •  user-manager 4:5.12.0-0neon+neptune1
  •  user-setup 1.67
  •  util-linux 2.30.2-0neptune2
  •  util-linux-locales 2.30.2-0neptune2
  •  uuid-runtime 2.30.2-0neptune2
  •  va-driver-all 1.7.3-2
  •  vamp-plugin-sdk 2.6~repack0-3
  •  vdpau-driver-all 1.1.1-6
  •  vim 2:8.0.0197-4+deb9u1
  •  vim-common 2:8.0.0197-4+deb9u1
  •  vim-runtime 2:8.0.0197-4+deb9u1
  •  vim-tiny 2:8.0.0197-4+deb9u1
  •  virtualbox-guest-dkms 5.1.30-dfsg-1~bpo9+1
  •  virtualbox-guest-utils 5.1.30-dfsg-1~bpo9+1
  •  virtualbox-guest-x11 5.1.30-dfsg-1~bpo9+1
  •  vlc 2.2.7-1~deb9u1
  •  vlc-bin 2.2.7-1~deb9u1
  •  vlc-data 2.2.7-1~deb9u1
  •  vlc-l10n 2.2.7-1~deb9u1
  •  vlc-plugin-base 2.2.7-1~deb9u1
  •  vlc-plugin-fluidsynth 2.2.7-1~deb9u1
  •  vlc-plugin-notify 2.2.7-1~deb9u1
  •  vlc-plugin-qt 2.2.7-1~deb9u1
  •  vlc-plugin-samba 2.2.7-1~deb9u1
  •  vlc-plugin-skins2 2.2.7-1~deb9u1
  •  vlc-plugin-video-output 2.2.7-1~deb9u1
  •  vlc-plugin-video-splitter 2.2.7-1~deb9u1
  •  vlc-plugin-visualization 2.2.7-1~deb9u1
  •  wallpaper-etcskel 2.0.1
  •  wamerican 7.1-1
  •  wbritish 7.1-1
  •  wdiff 1.2.2-2
  •  websockify 0.8.0+dfsg1-7
  •  websockify-common 0.8.0+dfsg1-7
  •  wget 1.18-5+deb9u1
  •  whiptail 0.52.19-1+b1
  •  whois 5.2.17~deb9u1
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-12+b1
  •  wpasupplicant 2:2.4-1+deb9u1
  •  x11-apps 7.7+6+b1
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+2+b1
  •  x11-utils 7.7+3+b1
  •  x11vnc 0.9.13-2
  •  x11vnc-data 0.9.13-2
  •  x11-xkb-utils 7.7+3+b1
  •  x11-xserver-utils 7.7+7+b1
  •  xauth 1:1.0.9-1+b2
  •  xbitmaps 1.1.1-2
  •  xdgurl 1.0.1-0+20170530+1706+build2
  •  xdg-user-dirs 0.15-2+b1
  •  xdg-utils 1.1.1-1
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+4
  •  xfsprogs 4.9.0+nmu1
  •  xinit 1.3.4-3+b1
  •  xjadeo 0.8.7-2
  •  xkb-data 2.19-1+deb9u1
  •  xml-core 0.17
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1
  •  xorriso 1.4.6-1+b1
  •  xserver-common 2:1.19.2-1+deb9u2
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-config-intel 0+p20170530+git20170606.1040
  •  xserver-xorg-core 2:1.19.2-1+deb9u2
  •  xserver-xorg-input-evdev 1:2.10.5-1
  •  xserver-xorg-input-joystick 1:1.6.3-1+b1
  •  xserver-xorg-input-kbd 1:1.9.0-1+b1
  •  xserver-xorg-input-mouse 1:1.9.2-1+b1
  •  xserver-xorg-input-synaptics 1.9.0-1+b1
  •  xserver-xorg-input-wacom 0.34.0-1
  •  xserver-xorg-legacy 2:1.19.2-1+deb9u2
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 1.2.0-1+b1
  •  xserver-xorg-video-ati 1:7.8.0-1+b1
  •  xserver-xorg-video-fbdev 1:0.4.4-1+b5
  •  xserver-xorg-video-intel 2:2.99.917+git20161206-1
  •  xserver-xorg-video-nouveau 1:1.0.13-3
  •  xserver-xorg-video-qxl 0.1.4+20161126git4d7160c-1
  •  xserver-xorg-video-radeon 1:7.8.0-1+b1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b2
  •  xserver-xorg-video-vmware 1:13.2.1-1+b1
  •  xterm 327-2
  •  xxd 2:8.0.0197-4+deb9u1
  •  xz-utils 5.2.2-1.2+b1
  •  yakuake 3.0.2-1+b1
  •  yavtd 2.0neptune5
  •  yelp 3.22.0-1
  •  yelp-xsl 3.20.1-2
  •  zenity 3.22.0-1+b1
  •  zenity-common 3.22.0-1
  •  zip 3.0-11+b1
  •  zlib1g 1:1.2.8.dfsg-5
  •  zlib1g 1:1.2.8.dfsg-5
  •  zulucrypt-cli 5.0.2-2
  •  zulucrypt-gui 5.0.2-2


Reader Ratings
Reader supplied reviews for Neptune

Average rating
9.0
from 12 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Neptune?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 5.1
Rating: 10
Date: 2018-06-14
Votes: 1


A real gem of a distro; amazing to find a truly stable KDE ... every other I'd tried had crashed when using Unify for two monitors; not so with Neptune. Very well maintained. Smooth, fast, beautiful and reliable. Forum response within 3 hours, that fixed Ugee 2150 pressure sensitivity ... needed to install the latest Digimend deb and reboot. Thrilled that the Ugee works, and it's the first time my Epson WF-2630 has ever installed the actual latest driver. Plenty of useful applications already installed. Being able to use deb files for eg expressvpn, megasync and rainlendar2 is wonderful too. Playonlinux/wine/games run really well too. First time using KDE and very happy to settle with Neptune. Donation on the way! :-)


Was this review helpful? Yes No
Version: 5.1
Rating: 10
Date: 2018-04-16
Votes: 2


Looking for the newest LTS Desktop from KDE Pasma (5.12) Netune is a great choise. Ich love Debian, and I love Plasma. Great!


Was this review helpful? Yes No
Version: 5.0
Rating: 10
Date: 2018-04-05
Votes: 5


Best KDE distro Ive tried so far. Easy to install, light on resources, love the menu design, easy to update and no issues with any of my hardware, including graphics/printer/wifi.

So many KDE distros have stability issues or use a lot of memory but Neptune doesnt have these issues.

I wish a few more apps were available like Firefox 59 but given the number of apps available Im still happy.
The choice of included apps overall is excellent and easy to find.

Would recommend this distro to both newbies and veterans and being based on Debian 9 is a huge plus.

Give it a try, you wont be disappointed.


Was this review helpful? Yes No

See all 12 reader reviews of Neptune...


Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly